Console Output

Skipping 1,561 KB.. Full Log
Preparing to unpack .../053-fakeroot_1.25.3-1.1_amd64.deb ...
Unpacking fakeroot (1.25.3-1.1) ...
Selecting previously unselected package fonts-dejavu-core.
Preparing to unpack .../054-fonts-dejavu-core_2.37-2_all.deb ...
Unpacking fonts-dejavu-core (2.37-2) ...
Selecting previously unselected package fontconfig-config.
Preparing to unpack .../055-fontconfig-config_2.13.1-4.2_all.deb ...
Unpacking fontconfig-config (2.13.1-4.2) ...
Selecting previously unselected package gnupg-l10n.
Preparing to unpack .../056-gnupg-l10n_2.2.27-2_all.deb ...
Unpacking gnupg-l10n (2.2.27-2) ...
Selecting previously unselected package gnupg-utils.
Preparing to unpack .../057-gnupg-utils_2.2.27-2_amd64.deb ...
Unpacking gnupg-utils (2.2.27-2) ...
Selecting previously unselected package gpg.
Preparing to unpack .../058-gpg_2.2.27-2_amd64.deb ...
Unpacking gpg (2.2.27-2) ...
Selecting previously unselected package pinentry-curses.
Preparing to unpack .../059-pinentry-curses_1.1.0-4_amd64.deb ...
Unpacking pinentry-curses (1.1.0-4) ...
Selecting previously unselected package gpg-agent.
Preparing to unpack .../060-gpg-agent_2.2.27-2_amd64.deb ...
Unpacking gpg-agent (2.2.27-2) ...
Selecting previously unselected package gpg-wks-client.
Preparing to unpack .../061-gpg-wks-client_2.2.27-2_amd64.deb ...
Unpacking gpg-wks-client (2.2.27-2) ...
Selecting previously unselected package gpg-wks-server.
Preparing to unpack .../062-gpg-wks-server_2.2.27-2_amd64.deb ...
Unpacking gpg-wks-server (2.2.27-2) ...
Selecting previously unselected package gpgsm.
Preparing to unpack .../063-gpgsm_2.2.27-2_amd64.deb ...
Unpacking gpgsm (2.2.27-2) ...
Selecting previously unselected package gnupg.
Preparing to unpack .../064-gnupg_2.2.27-2_all.deb ...
Unpacking gnupg (2.2.27-2) ...
Selecting previously unselected package javascript-common.
Preparing to unpack .../065-javascript-common_11+nmu1_all.deb ...
Unpacking javascript-common (11+nmu1) ...
Selecting previously unselected package libalgorithm-diff-perl.
Preparing to unpack .../066-libalgorithm-diff-perl_1.201-1_all.deb ...
Unpacking libalgorithm-diff-perl (1.201-1) ...
Selecting previously unselected package libalgorithm-diff-xs-perl.
Preparing to unpack .../067-libalgorithm-diff-xs-perl_0.04-6+b1_amd64.deb ...
Unpacking libalgorithm-diff-xs-perl (0.04-6+b1) ...
Selecting previously unselected package libalgorithm-merge-perl.
Preparing to unpack .../068-libalgorithm-merge-perl_0.08-3_all.deb ...
Unpacking libalgorithm-merge-perl (0.08-3) ...
Selecting previously unselected package libbrotli1:amd64.
Preparing to unpack .../069-libbrotli1_1.0.9-2+b2_amd64.deb ...
Unpacking libbrotli1:amd64 (1.0.9-2+b2) ...
Selecting previously unselected package libmd0:amd64.
Preparing to unpack .../070-libmd0_1.0.3-3_amd64.deb ...
Unpacking libmd0:amd64 (1.0.3-3) ...
Selecting previously unselected package libbsd0:amd64.
Preparing to unpack .../071-libbsd0_0.11.3-1_amd64.deb ...
Unpacking libbsd0:amd64 (0.11.3-1) ...
Selecting previously unselected package libpng16-16:amd64.
Preparing to unpack .../072-libpng16-16_1.6.37-3_amd64.deb ...
Unpacking libpng16-16:amd64 (1.6.37-3) ...
Selecting previously unselected package libfreetype6:amd64.
Preparing to unpack .../073-libfreetype6_2.10.4+dfsg-1_amd64.deb ...
Unpacking libfreetype6:amd64 (2.10.4+dfsg-1) ...
Selecting previously unselected package libfontconfig1:amd64.
Preparing to unpack .../074-libfontconfig1_2.13.1-4.2_amd64.deb ...
Unpacking libfontconfig1:amd64 (2.13.1-4.2) ...
Selecting previously unselected package libjpeg62-turbo:amd64.
Preparing to unpack .../075-libjpeg62-turbo_1%3a2.0.6-4_amd64.deb ...
Unpacking libjpeg62-turbo:amd64 (1:2.0.6-4) ...
Selecting previously unselected package libdeflate0:amd64.
Preparing to unpack .../076-libdeflate0_1.7-1_amd64.deb ...
Unpacking libdeflate0:amd64 (1.7-1) ...
Selecting previously unselected package libjbig0:amd64.
Preparing to unpack .../077-libjbig0_2.1-3.1+b2_amd64.deb ...
Unpacking libjbig0:amd64 (2.1-3.1+b2) ...
Selecting previously unselected package libwebp6:amd64.
Preparing to unpack .../078-libwebp6_0.6.1-2.1_amd64.deb ...
Unpacking libwebp6:amd64 (0.6.1-2.1) ...
Selecting previously unselected package libtiff5:amd64.
Preparing to unpack .../079-libtiff5_4.2.0-1_amd64.deb ...
Unpacking libtiff5:amd64 (4.2.0-1) ...
Selecting previously unselected package libxau6:amd64.
Preparing to unpack .../080-libxau6_1%3a1.0.9-1_amd64.deb ...
Unpacking libxau6:amd64 (1:1.0.9-1) ...
Selecting previously unselected package libxdmcp6:amd64.
Preparing to unpack .../081-libxdmcp6_1%3a1.1.2-3_amd64.deb ...
Unpacking libxdmcp6:amd64 (1:1.1.2-3) ...
Selecting previously unselected package libxcb1:amd64.
Preparing to unpack .../082-libxcb1_1.14-3_amd64.deb ...
Unpacking libxcb1:amd64 (1.14-3) ...
Selecting previously unselected package libx11-data.
Preparing to unpack .../083-libx11-data_2%3a1.7.2-1_all.deb ...
Unpacking libx11-data (2:1.7.2-1) ...
Selecting previously unselected package libx11-6:amd64.
Preparing to unpack .../084-libx11-6_2%3a1.7.2-1_amd64.deb ...
Unpacking libx11-6:amd64 (2:1.7.2-1) ...
Selecting previously unselected package libxpm4:amd64.
Preparing to unpack .../085-libxpm4_1%3a3.5.12-1_amd64.deb ...
Unpacking libxpm4:amd64 (1:3.5.12-1) ...
Selecting previously unselected package libgd3:amd64.
Preparing to unpack .../086-libgd3_2.3.0-2_amd64.deb ...
Unpacking libgd3:amd64 (2.3.0-2) ...
Selecting previously unselected package libc-devtools.
Preparing to unpack .../087-libc-devtools_2.31-13_amd64.deb ...
Unpacking libc-devtools (2.31-13) ...
Selecting previously unselected package libexpat1-dev:amd64.
Preparing to unpack .../088-libexpat1-dev_2.2.10-2_amd64.deb ...
Unpacking libexpat1-dev:amd64 (2.2.10-2) ...
Selecting previously unselected package libfile-fcntllock-perl.
Preparing to unpack .../089-libfile-fcntllock-perl_0.22-3+b7_amd64.deb ...
Unpacking libfile-fcntllock-perl (0.22-3+b7) ...
Selecting previously unselected package libjs-jquery.
Preparing to unpack .../090-libjs-jquery_3.5.1+dfsg+~3.5.5-7_all.deb ...
Unpacking libjs-jquery (3.5.1+dfsg+~3.5.5-7) ...
Selecting previously unselected package libjs-underscore.
Preparing to unpack .../091-libjs-underscore_1.9.1~dfsg-3_all.deb ...
Unpacking libjs-underscore (1.9.1~dfsg-3) ...
Selecting previously unselected package libjs-sphinxdoc.
Preparing to unpack .../092-libjs-sphinxdoc_3.4.3-2_all.deb ...
Unpacking libjs-sphinxdoc (3.4.3-2) ...
Selecting previously unselected package libldap-common.
Preparing to unpack .../093-libldap-common_2.4.57+dfsg-3_all.deb ...
Unpacking libldap-common (2.4.57+dfsg-3) ...
Selecting previously unselected package libpython3.9:amd64.
Preparing to unpack .../094-libpython3.9_3.9.2-1_amd64.deb ...
Unpacking libpython3.9:amd64 (3.9.2-1) ...
Selecting previously unselected package libpython3.9-dev:amd64.
Preparing to unpack .../095-libpython3.9-dev_3.9.2-1_amd64.deb ...
Unpacking libpython3.9-dev:amd64 (3.9.2-1) ...
Selecting previously unselected package libpython3-dev:amd64.
Preparing to unpack .../096-libpython3-dev_3.9.2-3_amd64.deb ...
Unpacking libpython3-dev:amd64 (3.9.2-3) ...
Selecting previously unselected package libsasl2-modules:amd64.
Preparing to unpack .../097-libsasl2-modules_2.1.27+dfsg-2.1_amd64.deb ...
Unpacking libsasl2-modules:amd64 (2.1.27+dfsg-2.1) ...
Selecting previously unselected package manpages-dev.
Preparing to unpack .../098-manpages-dev_5.10-1_all.deb ...
Unpacking manpages-dev (5.10-1) ...
Selecting previously unselected package python-pip-whl.
Preparing to unpack .../099-python-pip-whl_20.3.4-4_all.deb ...
Unpacking python-pip-whl (20.3.4-4) ...
Selecting previously unselected package zlib1g-dev:amd64.
Preparing to unpack .../100-zlib1g-dev_1%3a1.2.11.dfsg-2_amd64.deb ...
Unpacking zlib1g-dev:amd64 (1:1.2.11.dfsg-2) ...
Selecting previously unselected package python3.9-dev.
Preparing to unpack .../101-python3.9-dev_3.9.2-1_amd64.deb ...
Unpacking python3.9-dev (3.9.2-1) ...
Selecting previously unselected package python3-lib2to3.
Preparing to unpack .../102-python3-lib2to3_3.9.2-1_all.deb ...
Unpacking python3-lib2to3 (3.9.2-1) ...
Selecting previously unselected package python3-distutils.
Preparing to unpack .../103-python3-distutils_3.9.2-1_all.deb ...
Unpacking python3-distutils (3.9.2-1) ...
Selecting previously unselected package python3-dev.
Preparing to unpack .../104-python3-dev_3.9.2-3_amd64.deb ...
Unpacking python3-dev (3.9.2-3) ...
Selecting previously unselected package python3-pkg-resources.
Preparing to unpack .../105-python3-pkg-resources_52.0.0-4_all.deb ...
Unpacking python3-pkg-resources (52.0.0-4) ...
Selecting previously unselected package python3-setuptools.
Preparing to unpack .../106-python3-setuptools_52.0.0-4_all.deb ...
Unpacking python3-setuptools (52.0.0-4) ...
Selecting previously unselected package python3-wheel.
Preparing to unpack .../107-python3-wheel_0.34.2-1_all.deb ...
Unpacking python3-wheel (0.34.2-1) ...
Selecting previously unselected package python3-pip.
Preparing to unpack .../108-python3-pip_20.3.4-4_all.deb ...
Unpacking python3-pip (20.3.4-4) ...
Setting up libksba8:amd64 (1.5.0-3) ...
Setting up media-types (4.0.0) ...
Setting up javascript-common (11+nmu1) ...
Setting up libxau6:amd64 (1:1.0.9-1) ...
Setting up manpages (5.10-1) ...
Setting up perl-modules-5.32 (5.32.1-4+deb11u1) ...
Setting up libbrotli1:amd64 (1.0.9-2+b2) ...
Setting up libsasl2-modules:amd64 (2.1.27+dfsg-2.1) ...
Setting up binutils-common:amd64 (2.35.2-2) ...
Setting up libdeflate0:amd64 (1.7-1) ...
Setting up linux-libc-dev:amd64 (5.10.46-5) ...
Setting up libctf-nobfd0:amd64 (2.35.2-2) ...
Setting up libnpth0:amd64 (1.6-3) ...
Setting up libassuan0:amd64 (2.5.3-7.1) ...
Setting up libgomp1:amd64 (10.2.1-6) ...
Setting up bzip2 (1.0.8-4) ...
Setting up libldap-common (2.4.57+dfsg-3) ...
Setting up libjbig0:amd64 (2.1-3.1+b2) ...
Setting up libfakeroot:amd64 (1.25.3-1.1) ...
Setting up libasan6:amd64 (10.2.1-6) ...
Setting up libsasl2-modules-db:amd64 (2.1.27+dfsg-2.1) ...
Setting up fakeroot (1.25.3-1.1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/fakeroot.1.gz because associated file /usr/share/man/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/faked.1.gz because associated file /usr/share/man/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/es/man1/fakeroot.1.gz because associated file /usr/share/man/es/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/es/man1/faked.1.gz because associated file /usr/share/man/es/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/fr/man1/fakeroot.1.gz because associated file /usr/share/man/fr/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/fr/man1/faked.1.gz because associated file /usr/share/man/fr/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/sv/man1/fakeroot.1.gz because associated file /usr/share/man/sv/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/sv/man1/faked.1.gz because associated file /usr/share/man/sv/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
Setting up libtirpc-dev:amd64 (1.3.1-1) ...
Setting up libjpeg62-turbo:amd64 (1:2.0.6-4) ...
Setting up libx11-data (2:1.7.2-1) ...
Setting up make (4.3-4.1) ...
Setting up libmpfr6:amd64 (4.1.0-3) ...
Setting up gnupg-l10n (2.2.27-2) ...
Setting up xz-utils (5.2.5-2) ...
update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/lzma.1.gz because associated file /usr/share/man/man1/xz.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/unlzma.1.gz because associated file /usr/share/man/man1/unxz.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzcat.1.gz because associated file /usr/share/man/man1/xzcat.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzmore.1.gz because associated file /usr/share/man/man1/xzmore.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzless.1.gz because associated file /usr/share/man/man1/xzless.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzdiff.1.gz because associated file /usr/share/man/man1/xzdiff.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzcmp.1.gz because associated file /usr/share/man/man1/xzcmp.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzgrep.1.gz because associated file /usr/share/man/man1/xzgrep.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzegrep.1.gz because associated file /usr/share/man/man1/xzegrep.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzfgrep.1.gz because associated file /usr/share/man/man1/xzfgrep.1.gz (of link group lzma) doesn't exist
Setting up libquadmath0:amd64 (10.2.1-6) ...
Setting up libpng16-16:amd64 (1.6.37-3) ...
Setting up libmpc3:amd64 (1.2.0-1) ...
Setting up libatomic1:amd64 (10.2.1-6) ...
Setting up patch (2.7.6-7) ...
Setting up libwebp6:amd64 (0.6.1-2.1) ...
Setting up fonts-dejavu-core (2.37-2) ...
Setting up libsasl2-2:amd64 (2.1.27+dfsg-2.1) ...
Setting up libubsan1:amd64 (10.2.1-6) ...
Setting up libmd0:amd64 (1.0.3-3) ...
Setting up libnsl-dev:amd64 (1.3.0-2) ...
Setting up sensible-utils (0.0.14) ...
Setting up libcrypt-dev:amd64 (1:4.4.18-4) ...
Setting up libmpdec3:amd64 (2.5.1-1) ...
Setting up netbase (6.3) ...
Setting up python-pip-whl (20.3.4-4) ...
Setting up libtiff5:amd64 (4.2.0-1) ...
Setting up libjs-jquery (3.5.1+dfsg+~3.5.5-7) ...
Setting up libbinutils:amd64 (2.35.2-2) ...
Setting up libisl23:amd64 (0.23-1) ...
Setting up libc-dev-bin (2.31-13) ...
Setting up libbsd0:amd64 (0.11.3-1) ...
Setting up readline-common (8.1-1) ...
Setting up libcc1-0:amd64 (10.2.1-6) ...
Setting up liblocale-gettext-perl (1.07-4+b1) ...
Setting up liblsan0:amd64 (10.2.1-6) ...
Setting up cpp-10 (10.2.1-6) ...
Setting up libitm1:amd64 (10.2.1-6) ...
Setting up libgdbm6:amd64 (1.19-2) ...
Setting up libjs-underscore (1.9.1~dfsg-3) ...
Setting up libtsan0:amd64 (10.2.1-6) ...
Setting up libctf0:amd64 (2.35.2-2) ...
Setting up pinentry-curses (1.1.0-4) ...
Setting up manpages-dev (5.10-1) ...
Setting up libxdmcp6:amd64 (1:1.1.2-3) ...
Setting up libxcb1:amd64 (1.14-3) ...
Setting up libgcc-10-dev:amd64 (10.2.1-6) ...
Setting up libreadline8:amd64 (8.1-1) ...
Setting up libldap-2.4-2:amd64 (2.4.57+dfsg-3) ...
Setting up libfreetype6:amd64 (2.10.4+dfsg-1) ...
Setting up libgdbm-compat4:amd64 (1.19-2) ...
Setting up ucf (3.0043) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Setting up libperl5.32:amd64 (5.32.1-4+deb11u1) ...
Setting up libjs-sphinxdoc (3.4.3-2) ...
Setting up cpp (4:10.2.1-1) ...
Setting up gpgconf (2.2.27-2) ...
Setting up libc6-dev:amd64 (2.31-13) ...
Setting up libx11-6:amd64 (2:1.7.2-1) ...
Setting up gpg (2.2.27-2) ...
Setting up libpython3.9-stdlib:amd64 (3.9.2-1) ...
Setting up libpython3-stdlib:amd64 (3.9.2-3) ...
Setting up gnupg-utils (2.2.27-2) ...
Setting up binutils-x86-64-linux-gnu (2.35.2-2) ...
Setting up libstdc++-10-dev:amd64 (10.2.1-6) ...
Setting up gpg-agent (2.2.27-2) ...
Setting up libxpm4:amd64 (1:3.5.12-1) ...
Setting up fontconfig-config (2.13.1-4.2) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Setting up gpgsm (2.2.27-2) ...
Setting up binutils (2.35.2-2) ...
Setting up dirmngr (2.2.27-2) ...
Setting up perl (5.32.1-4+deb11u1) ...
Setting up libpython3.9:amd64 (3.9.2-1) ...
Setting up libexpat1-dev:amd64 (2.2.10-2) ...
Setting up gcc-10 (10.2.1-6) ...
Setting up libdpkg-perl (1.20.9) ...
Setting up gpg-wks-server (2.2.27-2) ...
Setting up zlib1g-dev:amd64 (1:1.2.11.dfsg-2) ...
Setting up libfontconfig1:amd64 (2.13.1-4.2) ...
Setting up python3.9 (3.9.2-1) ...
Setting up g++-10 (10.2.1-6) ...
Setting up gpg-wks-client (2.2.27-2) ...
Setting up libfile-fcntllock-perl (0.22-3+b7) ...
Setting up libalgorithm-diff-perl (1.201-1) ...
Setting up libpython3.9-dev:amd64 (3.9.2-1) ...
Setting up python3 (3.9.2-3) ...
running python rtupdate hooks for python3.9...
running python post-rtupdate hooks for python3.9...
Setting up python3-wheel (0.34.2-1) ...
Setting up gcc (4:10.2.1-1) ...
Setting up dpkg-dev (1.20.9) ...
Setting up libgd3:amd64 (2.3.0-2) ...
Setting up g++ (4:10.2.1-1) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
Setting up python3.9-dev (3.9.2-1) ...
Setting up gnupg (2.2.27-2) ...
Setting up build-essential (12.9) ...
Setting up python3-lib2to3 (3.9.2-1) ...
Setting up libalgorithm-diff-xs-perl (0.04-6+b1) ...
Setting up libc-devtools (2.31-13) ...
Setting up libalgorithm-merge-perl (0.08-3) ...
Setting up python3-pkg-resources (52.0.0-4) ...
Setting up python3-distutils (3.9.2-1) ...
Setting up libpython3-dev:amd64 (3.9.2-3) ...
Setting up python3-setuptools (52.0.0-4) ...
Setting up python3-dev (3.9.2-3) ...
Setting up python3-pip (20.3.4-4) ...
Processing triggers for libc-bin (2.31-13) ...
Requirement already satisfied: pip in /usr/lib/python3/dist-packages (20.3.4)
Collecting pip
  Downloading pip-21.2.4-py3-none-any.whl (1.6 MB)
Requirement already satisfied: setuptools in /usr/lib/python3/dist-packages (52.0.0)
Collecting setuptools
  Downloading setuptools-58.1.0-py3-none-any.whl (816 kB)
Installing collected packages: setuptools, pip
  Attempting uninstall: setuptools
    Found existing installation: setuptools 52.0.0
    Not uninstalling setuptools at /usr/lib/python3/dist-packages, outside environment /usr
    Can't uninstall 'setuptools'. No files were found to uninstall.
  Attempting uninstall: pip
    Found existing installation: pip 20.3.4
    Not uninstalling pip at /usr/lib/python3/dist-packages, outside environment /usr
    Can't uninstall 'pip'. No files were found to uninstall.
Successfully installed pip-21.2.4 setuptools-58.1.0
Removing intermediate container fc7e919bde82
 ---> 843d2af23519
Step 7/12 : COPY python/pyspark ${SPARK_HOME}/python/pyspark
 ---> 1d5c41ed6d01
Step 8/12 : COPY python/lib ${SPARK_HOME}/python/lib
 ---> b9728aa05ae6
Step 9/12 : WORKDIR /opt/spark/work-dir
 ---> Running in d2876436523b
Removing intermediate container d2876436523b
 ---> edc5913146e3
Step 10/12 : ENTRYPOINT [ "/opt/entrypoint.sh" ]
 ---> Running in b9a8cebf0ebd
Removing intermediate container b9a8cebf0ebd
 ---> 85d2b45a5163
Step 11/12 : ARG spark_uid=185
 ---> Running in 25c44ff172d7
Removing intermediate container 25c44ff172d7
 ---> 59a13b052d95
Step 12/12 : USER ${spark_uid}
 ---> Running in 6fc7a3e844b3
Removing intermediate container 6fc7a3e844b3
 ---> 6c429c6f203d
[Warning] One or more build-args [java_image_tag] were not consumed
Successfully built 6c429c6f203d
Successfully tagged kubespark/spark-py:3.3.0-SNAPSHOT_756321fa-a3e6-4677-9e96-f8e20070e2ea
Sending build context to Docker daemon  314.6MB

Step 1/12 : ARG base_img
Step 2/12 : FROM $base_img
 ---> 8c8b0cf3f2f1
Step 3/12 : WORKDIR /
 ---> Using cache
 ---> 586d4aef0d1f
Step 4/12 : USER 0
 ---> Using cache
 ---> 0c6a3c7bbec1
Step 5/12 : RUN mkdir ${SPARK_HOME}/R
 ---> Running in 643511778e23
Removing intermediate container 643511778e23
 ---> a1b8e392282b
Step 6/12 : RUN   apt-get update &&   apt install -y r-base r-base-dev &&   rm -rf /var/cache/apt/*
 ---> Running in 5a0c686bf700
Get:1 http://security.debian.org/debian-security bullseye-security InRelease [44.1 kB]
Get:2 http://security.debian.org/debian-security bullseye-security/main amd64 Packages [41.0 kB]
Hit:3 https://deb.debian.org/debian bullseye InRelease
Get:4 https://deb.debian.org/debian bullseye-updates InRelease [39.4 kB]
Get:5 https://deb.debian.org/debian bullseye-updates/main amd64 Packages [2300 B]
Fetched 127 kB in 3s (48.8 kB/s)
Reading package lists...

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

Reading package lists...
Building dependency tree...
Reading state information...
The following additional packages will be installed:
  adwaita-icon-theme at-spi2-core binutils binutils-common
  binutils-x86-64-linux-gnu build-essential bzip2 bzip2-doc cpp cpp-10 dbus
  dbus-user-session dconf-gsettings-backend dconf-service dirmngr dmsetup
  dpkg-dev fakeroot fontconfig fontconfig-config fonts-dejavu-core g++ g++-10
  gcc gcc-10 gfortran gfortran-10 glib-networking glib-networking-common
  glib-networking-services gnupg gnupg-l10n gnupg-utils gpg gpg-agent
  gpg-wks-client gpg-wks-server gpgconf gpgsm gsettings-desktop-schemas
  gtk-update-icon-cache hicolor-icon-theme icu-devtools libalgorithm-diff-perl
  libalgorithm-diff-xs-perl libalgorithm-merge-perl libapparmor1 libargon2-1
  libasan6 libassuan0 libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data libatomic1
  libatspi2.0-0 libauthen-sasl-perl libavahi-client3 libavahi-common-data
  libavahi-common3 libbinutils libblas-dev libblas3 libbrotli1 libbsd0
  libbz2-dev libc-dev-bin libc-devtools libc6-dev libcairo-gobject2 libcairo2
  libcap2 libcc1-0 libclone-perl libcolord2 libcrypt-dev libcryptsetup12
  libctf-nobfd0 libctf0 libcups2 libcurl4 libdata-dump-perl libdatrie1
  libdbus-1-3 libdconf1 libdeflate0 libdevmapper1.02.1 libdpkg-perl
  libdrm-amdgpu1 libdrm-common libdrm-intel1 libdrm-nouveau2 libdrm-radeon1
  libdrm2 libedit2 libelf1 libencode-locale-perl libepoxy0 libexpat1
  libfakeroot libfile-basedir-perl libfile-desktopentry-perl
  libfile-fcntllock-perl libfile-listing-perl libfile-mimeinfo-perl
  libfont-afm-perl libfontconfig1 libfontenc1 libfreetype6 libfribidi0
  libgcc-10-dev libgd3 libgdbm-compat4 libgdbm6 libgdk-pixbuf-2.0-0
  libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgfortran-10-dev libgfortran5
  libgl1 libgl1-mesa-dri libglapi-mesa libglib2.0-0 libglib2.0-data libglvnd0
  libglx-mesa0 libglx0 libgomp1 libgraphite2-3 libgtk-3-0 libgtk-3-bin
  libgtk-3-common libharfbuzz0b libhtml-form-perl libhtml-format-perl
  libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl
  libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
  libhttp-message-perl libhttp-negotiate-perl libice6 libicu-dev
  libio-html-perl libio-socket-ssl-perl libio-stringy-perl libip4tc2
  libipc-system-simple-perl libisl23 libitm1 libjbig0 libjpeg-dev
  libjpeg62-turbo libjpeg62-turbo-dev libjson-glib-1.0-0
  libjson-glib-1.0-common libkmod2 libksba8 liblapack-dev liblapack3
  liblcms2-2 libldap-2.4-2 libldap-common libllvm11 liblocale-gettext-perl
  liblsan0 liblua5.3-0 liblwp-mediatypes-perl liblwp-protocol-https-perl
  liblzma-dev libmailtools-perl libmd0 libmpc3 libmpfr6 libncurses-dev
  libncurses5-dev libnet-dbus-perl libnet-http-perl libnet-smtp-ssl-perl
  libnet-ssleay-perl libnghttp2-14 libnpth0 libnsl-dev libnss-systemd
  libpam-systemd libpango-1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0
  libpaper-utils libpaper1 libpciaccess0 libpcre16-3 libpcre2-16-0
  libpcre2-32-0 libpcre2-dev libpcre2-posix2 libpcre3-dev libpcre32-3
  libpcrecpp0v5 libperl5.32 libpixman-1-0 libpng-dev libpng-tools libpng16-16
  libproxy1v5 libpsl5 libquadmath0 libreadline-dev libreadline8 librest-0.7-0
  librsvg2-2 librsvg2-common librtmp1 libsasl2-2 libsasl2-modules
  libsasl2-modules-db libsensors-config libsensors5 libsm6 libsoup-gnome2.4-1
  libsoup2.4-1 libssh2-1 libstdc++-10-dev libtcl8.6 libtext-iconv-perl
  libthai-data libthai0 libtie-ixhash-perl libtiff5 libtimedate-perl
  libtirpc-dev libtk8.6 libtry-tiny-perl libtsan0 libubsan1 liburi-perl
  libvte-2.91-0 libvte-2.91-common libvulkan1 libwayland-client0
  libwayland-cursor0 libwayland-egl1 libwebp6 libwww-perl
  libwww-robotrules-perl libx11-6 libx11-data libx11-protocol-perl libx11-xcb1
  libxau6 libxaw7 libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-present0
  libxcb-randr0 libxcb-render0 libxcb-shape0 libxcb-shm0 libxcb-sync1
  libxcb-xfixes0 libxcb1 libxcomposite1 libxcursor1 libxdamage1 libxdmcp6
  libxext6 libxfixes3 libxft2 libxi6 libxinerama1 libxkbcommon0 libxkbfile1
  libxml-parser-perl libxml-twig-perl libxml-xpathengine-perl libxmu6 libxmuu1
  libxpm4 libxrandr2 libxrender1 libxshmfence1 libxss1 libxt6 libxtst6 libxv1
  libxxf86dga1 libxxf86vm1 libz3-4 linux-libc-dev make manpages manpages-dev
  mesa-vulkan-drivers netbase patch perl perl-modules-5.32
  perl-openssl-defaults pinentry-curses pkg-config publicsuffix r-base-core
  r-base-html r-cran-boot r-cran-class r-cran-cluster r-cran-codetools
  r-cran-foreign r-cran-kernsmooth r-cran-lattice r-cran-mass r-cran-matrix
  r-cran-mgcv r-cran-nlme r-cran-nnet r-cran-rpart r-cran-spatial
  r-cran-survival r-doc-html r-recommended readline-common sensible-utils
  shared-mime-info systemd systemd-sysv systemd-timesyncd termit ucf unzip
  x11-common x11-utils x11-xserver-utils xauth xdg-user-dirs xdg-utils
  xkb-data xz-utils zip zlib1g-dev
Suggested packages:
  binutils-doc cpp-doc gcc-10-locales pinentry-gnome3 tor debian-keyring
  g++-multilib g++-10-multilib gcc-10-doc gcc-multilib autoconf automake
  libtool flex bison gdb gcc-doc gcc-10-multilib gfortran-multilib
  gfortran-doc gfortran-10-multilib gfortran-10-doc libcoarrays-dev parcimonie
  xloadimage scdaemon libdigest-hmac-perl libgssapi-perl liblapack-doc
  glibc-doc colord cups-common git bzr libgd-tools gdbm-l10n gvfs icu-doc
  liblcms2-utils libcrypt-ssleay-perl liblzma-doc ncurses-doc pciutils
  readline-doc librsvg2-bin libsasl2-modules-gssapi-mit
  | libsasl2-modules-gssapi-heimdal libsasl2-modules-ldap libsasl2-modules-otp
  libsasl2-modules-sql lm-sensors libstdc++-10-doc tcl8.6 tk8.6
  libauthen-ntlm-perl libunicode-map8-perl libunicode-string-perl
  xml-twig-tools make-doc man-browser ed diffutils-doc perl-doc
  libterm-readline-gnu-perl | libterm-readline-perl-perl
  libtap-harness-archive-perl pinentry-doc elpa-ess r-doc-info | r-doc-pdf
  r-mathlib texlive-base texlive-latex-base texlive-plain-generic
  texlive-fonts-recommended texlive-fonts-extra texlive-extra-utils
  texlive-latex-recommended texlive-latex-extra texinfo mozilla | www-browser
  systemd-container policykit-1 mesa-utils nickle cairo-5c xorg-docs-core
The following NEW packages will be installed:
  adwaita-icon-theme at-spi2-core binutils binutils-common
  binutils-x86-64-linux-gnu build-essential bzip2 bzip2-doc cpp cpp-10 dbus
  dbus-user-session dconf-gsettings-backend dconf-service dirmngr dmsetup
  dpkg-dev fakeroot fontconfig fontconfig-config fonts-dejavu-core g++ g++-10
  gcc gcc-10 gfortran gfortran-10 glib-networking glib-networking-common
  glib-networking-services gnupg gnupg-l10n gnupg-utils gpg gpg-agent
  gpg-wks-client gpg-wks-server gpgconf gpgsm gsettings-desktop-schemas
  gtk-update-icon-cache hicolor-icon-theme icu-devtools libalgorithm-diff-perl
  libalgorithm-diff-xs-perl libalgorithm-merge-perl libapparmor1 libargon2-1
  libasan6 libassuan0 libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data libatomic1
  libatspi2.0-0 libauthen-sasl-perl libavahi-client3 libavahi-common-data
  libavahi-common3 libbinutils libblas-dev libblas3 libbrotli1 libbsd0
  libbz2-dev libc-dev-bin libc-devtools libc6-dev libcairo-gobject2 libcairo2
  libcap2 libcc1-0 libclone-perl libcolord2 libcrypt-dev libcryptsetup12
  libctf-nobfd0 libctf0 libcups2 libcurl4 libdata-dump-perl libdatrie1
  libdbus-1-3 libdconf1 libdeflate0 libdevmapper1.02.1 libdpkg-perl
  libdrm-amdgpu1 libdrm-common libdrm-intel1 libdrm-nouveau2 libdrm-radeon1
  libdrm2 libedit2 libelf1 libencode-locale-perl libepoxy0 libexpat1
  libfakeroot libfile-basedir-perl libfile-desktopentry-perl
  libfile-fcntllock-perl libfile-listing-perl libfile-mimeinfo-perl
  libfont-afm-perl libfontconfig1 libfontenc1 libfreetype6 libfribidi0
  libgcc-10-dev libgd3 libgdbm-compat4 libgdbm6 libgdk-pixbuf-2.0-0
  libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgfortran-10-dev libgfortran5
  libgl1 libgl1-mesa-dri libglapi-mesa libglib2.0-0 libglib2.0-data libglvnd0
  libglx-mesa0 libglx0 libgomp1 libgraphite2-3 libgtk-3-0 libgtk-3-bin
  libgtk-3-common libharfbuzz0b libhtml-form-perl libhtml-format-perl
  libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl
  libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
  libhttp-message-perl libhttp-negotiate-perl libice6 libicu-dev
  libio-html-perl libio-socket-ssl-perl libio-stringy-perl libip4tc2
  libipc-system-simple-perl libisl23 libitm1 libjbig0 libjpeg-dev
  libjpeg62-turbo libjpeg62-turbo-dev libjson-glib-1.0-0
  libjson-glib-1.0-common libkmod2 libksba8 liblapack-dev liblapack3
  liblcms2-2 libldap-2.4-2 libldap-common libllvm11 liblocale-gettext-perl
  liblsan0 liblua5.3-0 liblwp-mediatypes-perl liblwp-protocol-https-perl
  liblzma-dev libmailtools-perl libmd0 libmpc3 libmpfr6 libncurses-dev
  libncurses5-dev libnet-dbus-perl libnet-http-perl libnet-smtp-ssl-perl
  libnet-ssleay-perl libnghttp2-14 libnpth0 libnsl-dev libnss-systemd
  libpam-systemd libpango-1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0
  libpaper-utils libpaper1 libpciaccess0 libpcre16-3 libpcre2-16-0
  libpcre2-32-0 libpcre2-dev libpcre2-posix2 libpcre3-dev libpcre32-3
  libpcrecpp0v5 libperl5.32 libpixman-1-0 libpng-dev libpng-tools libpng16-16
  libproxy1v5 libpsl5 libquadmath0 libreadline-dev libreadline8 librest-0.7-0
  librsvg2-2 librsvg2-common librtmp1 libsasl2-2 libsasl2-modules
  libsasl2-modules-db libsensors-config libsensors5 libsm6 libsoup-gnome2.4-1
  libsoup2.4-1 libssh2-1 libstdc++-10-dev libtcl8.6 libtext-iconv-perl
  libthai-data libthai0 libtie-ixhash-perl libtiff5 libtimedate-perl
  libtirpc-dev libtk8.6 libtry-tiny-perl libtsan0 libubsan1 liburi-perl
  libvte-2.91-0 libvte-2.91-common libvulkan1 libwayland-client0
  libwayland-cursor0 libwayland-egl1 libwebp6 libwww-perl
  libwww-robotrules-perl libx11-6 libx11-data libx11-protocol-perl libx11-xcb1
  libxau6 libxaw7 libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-present0
  libxcb-randr0 libxcb-render0 libxcb-shape0 libxcb-shm0 libxcb-sync1
  libxcb-xfixes0 libxcb1 libxcomposite1 libxcursor1 libxdamage1 libxdmcp6
  libxext6 libxfixes3 libxft2 libxi6 libxinerama1 libxkbcommon0 libxkbfile1
  libxml-parser-perl libxml-twig-perl libxml-xpathengine-perl libxmu6 libxmuu1
  libxpm4 libxrandr2 libxrender1 libxshmfence1 libxss1 libxt6 libxtst6 libxv1
  libxxf86dga1 libxxf86vm1 libz3-4 linux-libc-dev make manpages manpages-dev
  mesa-vulkan-drivers netbase patch perl perl-modules-5.32
  perl-openssl-defaults pinentry-curses pkg-config publicsuffix r-base
  r-base-core r-base-dev r-base-html r-cran-boot r-cran-class r-cran-cluster
  r-cran-codetools r-cran-foreign r-cran-kernsmooth r-cran-lattice r-cran-mass
  r-cran-matrix r-cran-mgcv r-cran-nlme r-cran-nnet r-cran-rpart
  r-cran-spatial r-cran-survival r-doc-html r-recommended readline-common
  sensible-utils shared-mime-info systemd systemd-sysv systemd-timesyncd
  termit ucf unzip x11-common x11-utils x11-xserver-utils xauth xdg-user-dirs
  xdg-utils xkb-data xz-utils zip zlib1g-dev
0 upgraded, 343 newly installed, 0 to remove and 1 not upgraded.
Need to get 253 MB of archives.
After this operation, 855 MB of additional disk space will be used.
Get:1 http://security.debian.org/debian-security bullseye-security/main amd64 perl-modules-5.32 all 5.32.1-4+deb11u1 [2823 kB]
Get:2 https://deb.debian.org/debian bullseye/main amd64 libapparmor1 amd64 2.13.6-10 [99.3 kB]
Get:3 https://deb.debian.org/debian bullseye/main amd64 libcap2 amd64 1:2.44-1 [23.6 kB]
Get:4 https://deb.debian.org/debian bullseye/main amd64 libargon2-1 amd64 0~20171227-0.2 [19.6 kB]
Get:5 https://deb.debian.org/debian bullseye/main amd64 dmsetup amd64 2:1.02.175-2.1 [92.1 kB]
Get:6 https://deb.debian.org/debian bullseye/main amd64 libdevmapper1.02.1 amd64 2:1.02.175-2.1 [143 kB]
Get:7 https://deb.debian.org/debian bullseye/main amd64 libcryptsetup12 amd64 2:2.3.5-1 [244 kB]
Get:8 https://deb.debian.org/debian bullseye/main amd64 libip4tc2 amd64 1.8.7-1 [34.6 kB]
Get:9 https://deb.debian.org/debian bullseye/main amd64 libkmod2 amd64 28-1 [55.6 kB]
Get:10 https://deb.debian.org/debian bullseye/main amd64 systemd-timesyncd amd64 247.3-6 [131 kB]
Get:11 https://deb.debian.org/debian bullseye/main amd64 systemd amd64 247.3-6 [4495 kB]
Get:12 https://deb.debian.org/debian bullseye/main amd64 systemd-sysv amd64 247.3-6 [113 kB]
Get:13 https://deb.debian.org/debian bullseye/main amd64 libdbus-1-3 amd64 1.12.20-2 [219 kB]
Get:14 https://deb.debian.org/debian bullseye/main amd64 libexpat1 amd64 2.2.10-2 [96.9 kB]
Get:15 https://deb.debian.org/debian bullseye/main amd64 dbus amd64 1.12.20-2 [239 kB]
Get:16 https://deb.debian.org/debian bullseye/main amd64 libgdbm6 amd64 1.19-2 [64.9 kB]
Get:17 https://deb.debian.org/debian bullseye/main amd64 libgdbm-compat4 amd64 1.19-2 [44.7 kB]
Get:18 https://deb.debian.org/debian bullseye/main amd64 liblocale-gettext-perl amd64 1.07-4+b1 [19.0 kB]
Get:19 https://deb.debian.org/debian bullseye/main amd64 readline-common all 8.1-1 [73.7 kB]
Get:20 https://deb.debian.org/debian bullseye/main amd64 libreadline8 amd64 8.1-1 [169 kB]
Get:21 https://deb.debian.org/debian bullseye/main amd64 netbase all 6.3 [19.9 kB]
Get:22 https://deb.debian.org/debian bullseye/main amd64 sensible-utils all 0.0.14 [14.8 kB]
Get:23 https://deb.debian.org/debian bullseye/main amd64 bzip2 amd64 1.0.8-4 [49.3 kB]
Get:24 https://deb.debian.org/debian bullseye/main amd64 libnss-systemd amd64 247.3-6 [198 kB]
Get:25 https://deb.debian.org/debian bullseye/main amd64 libpam-systemd amd64 247.3-6 [282 kB]
Get:26 https://deb.debian.org/debian bullseye/main amd64 manpages all 5.10-1 [1412 kB]
Get:27 https://deb.debian.org/debian bullseye/main amd64 ucf all 3.0043 [74.0 kB]
Get:28 https://deb.debian.org/debian bullseye/main amd64 xz-utils amd64 5.2.5-2 [220 kB]
Get:29 https://deb.debian.org/debian bullseye/main amd64 hicolor-icon-theme all 0.17-2 [11.4 kB]
Get:30 https://deb.debian.org/debian bullseye/main amd64 libgdk-pixbuf2.0-common all 2.42.2+dfsg-1 [320 kB]
Get:31 https://deb.debian.org/debian bullseye/main amd64 libglib2.0-0 amd64 2.66.8-1 [1370 kB]
Get:32 https://deb.debian.org/debian bullseye/main amd64 shared-mime-info amd64 2.0-1 [701 kB]
Get:33 https://deb.debian.org/debian bullseye/main amd64 libjpeg62-turbo amd64 1:2.0.6-4 [151 kB]
Get:34 https://deb.debian.org/debian bullseye/main amd64 libpng16-16 amd64 1.6.37-3 [294 kB]
Get:35 https://deb.debian.org/debian bullseye/main amd64 libdeflate0 amd64 1.7-1 [53.1 kB]
Get:36 https://deb.debian.org/debian bullseye/main amd64 libjbig0 amd64 2.1-3.1+b2 [31.0 kB]
Get:37 https://deb.debian.org/debian bullseye/main amd64 libwebp6 amd64 0.6.1-2.1 [258 kB]
Get:38 https://deb.debian.org/debian bullseye/main amd64 libtiff5 amd64 4.2.0-1 [289 kB]
Get:39 https://deb.debian.org/debian bullseye/main amd64 libgdk-pixbuf-2.0-0 amd64 2.42.2+dfsg-1 [146 kB]
Get:40 https://deb.debian.org/debian bullseye/main amd64 gtk-update-icon-cache amd64 3.24.24-4 [87.5 kB]
Get:41 https://deb.debian.org/debian bullseye/main amd64 adwaita-icon-theme all 3.38.0-1 [10.9 MB]
Get:42 https://deb.debian.org/debian bullseye/main amd64 libxau6 amd64 1:1.0.9-1 [19.7 kB]
Get:43 https://deb.debian.org/debian bullseye/main amd64 libmd0 amd64 1.0.3-3 [28.0 kB]
Get:44 https://deb.debian.org/debian bullseye/main amd64 libbsd0 amd64 0.11.3-1 [108 kB]
Get:45 https://deb.debian.org/debian bullseye/main amd64 libxdmcp6 amd64 1:1.1.2-3 [26.3 kB]
Get:46 https://deb.debian.org/debian bullseye/main amd64 libxcb1 amd64 1.14-3 [140 kB]
Get:47 https://deb.debian.org/debian bullseye/main amd64 libx11-data all 2:1.7.2-1 [311 kB]
Get:48 https://deb.debian.org/debian bullseye/main amd64 libx11-6 amd64 2:1.7.2-1 [772 kB]
Get:49 https://deb.debian.org/debian bullseye/main amd64 libatspi2.0-0 amd64 2.38.0-4 [72.4 kB]
Get:50 https://deb.debian.org/debian bullseye/main amd64 libxext6 amd64 2:1.3.3-1.1 [52.7 kB]
Get:51 https://deb.debian.org/debian bullseye/main amd64 libxi6 amd64 2:1.7.10-1 [83.4 kB]
Get:52 https://deb.debian.org/debian bullseye/main amd64 x11-common all 1:7.7+22 [252 kB]
Get:53 https://deb.debian.org/debian bullseye/main amd64 libxtst6 amd64 2:1.2.3-1 [27.8 kB]
Get:54 https://deb.debian.org/debian bullseye/main amd64 at-spi2-core amd64 2.38.0-4 [72.3 kB]
Get:55 https://deb.debian.org/debian bullseye/main amd64 binutils-common amd64 2.35.2-2 [2220 kB]
Get:56 https://deb.debian.org/debian bullseye/main amd64 libbinutils amd64 2.35.2-2 [570 kB]
Get:57 https://deb.debian.org/debian bullseye/main amd64 libctf-nobfd0 amd64 2.35.2-2 [110 kB]
Get:58 https://deb.debian.org/debian bullseye/main amd64 libctf0 amd64 2.35.2-2 [53.2 kB]
Get:59 https://deb.debian.org/debian bullseye/main amd64 binutils-x86-64-linux-gnu amd64 2.35.2-2 [1809 kB]
Get:60 https://deb.debian.org/debian bullseye/main amd64 binutils amd64 2.35.2-2 [61.2 kB]
Get:61 https://deb.debian.org/debian bullseye/main amd64 libc-dev-bin amd64 2.31-13 [275 kB]
Get:62 https://deb.debian.org/debian bullseye/main amd64 libcrypt-dev amd64 1:4.4.18-4 [104 kB]
Get:63 https://deb.debian.org/debian bullseye/main amd64 libtirpc-dev amd64 1.3.1-1 [190 kB]
Get:64 https://deb.debian.org/debian bullseye/main amd64 libnsl-dev amd64 1.3.0-2 [66.4 kB]
Get:65 https://deb.debian.org/debian bullseye/main amd64 libc6-dev amd64 2.31-13 [2344 kB]
Get:66 https://deb.debian.org/debian bullseye/main amd64 libisl23 amd64 0.23-1 [676 kB]
Get:67 https://deb.debian.org/debian bullseye/main amd64 libmpfr6 amd64 4.1.0-3 [2012 kB]
Get:68 https://deb.debian.org/debian bullseye/main amd64 libmpc3 amd64 1.2.0-1 [45.0 kB]
Get:69 https://deb.debian.org/debian bullseye/main amd64 cpp-10 amd64 10.2.1-6 [8528 kB]
Get:70 https://deb.debian.org/debian bullseye/main amd64 cpp amd64 4:10.2.1-1 [19.7 kB]
Get:71 https://deb.debian.org/debian bullseye/main amd64 libcc1-0 amd64 10.2.1-6 [47.0 kB]
Get:72 https://deb.debian.org/debian bullseye/main amd64 libgomp1 amd64 10.2.1-6 [99.9 kB]
Get:73 https://deb.debian.org/debian bullseye/main amd64 libitm1 amd64 10.2.1-6 [25.8 kB]
Get:74 https://deb.debian.org/debian bullseye/main amd64 libatomic1 amd64 10.2.1-6 [9008 B]
Get:75 https://deb.debian.org/debian bullseye/main amd64 libasan6 amd64 10.2.1-6 [2065 kB]
Get:76 http://security.debian.org/debian-security bullseye-security/main amd64 libperl5.32 amd64 5.32.1-4+deb11u1 [4098 kB]
Get:77 https://deb.debian.org/debian bullseye/main amd64 liblsan0 amd64 10.2.1-6 [828 kB]
Get:78 https://deb.debian.org/debian bullseye/main amd64 libtsan0 amd64 10.2.1-6 [2000 kB]
Get:79 https://deb.debian.org/debian bullseye/main amd64 libubsan1 amd64 10.2.1-6 [777 kB]
Get:80 https://deb.debian.org/debian bullseye/main amd64 libquadmath0 amd64 10.2.1-6 [145 kB]
Get:81 https://deb.debian.org/debian bullseye/main amd64 libgcc-10-dev amd64 10.2.1-6 [2328 kB]
Get:82 https://deb.debian.org/debian bullseye/main amd64 gcc-10 amd64 10.2.1-6 [17.0 MB]
Get:83 http://security.debian.org/debian-security bullseye-security/main amd64 perl amd64 5.32.1-4+deb11u1 [293 kB]
Get:84 http://security.debian.org/debian-security bullseye-security/main amd64 linux-libc-dev amd64 5.10.46-5 [1363 kB]
Get:85 https://deb.debian.org/debian bullseye/main amd64 gcc amd64 4:10.2.1-1 [5192 B]
Get:86 https://deb.debian.org/debian bullseye/main amd64 libstdc++-10-dev amd64 10.2.1-6 [1741 kB]
Get:87 https://deb.debian.org/debian bullseye/main amd64 g++-10 amd64 10.2.1-6 [9380 kB]
Get:88 https://deb.debian.org/debian bullseye/main amd64 g++ amd64 4:10.2.1-1 [1644 B]
Get:89 https://deb.debian.org/debian bullseye/main amd64 make amd64 4.3-4.1 [396 kB]
Get:90 https://deb.debian.org/debian bullseye/main amd64 libdpkg-perl all 1.20.9 [1537 kB]
Get:91 https://deb.debian.org/debian bullseye/main amd64 patch amd64 2.7.6-7 [128 kB]
Get:92 https://deb.debian.org/debian bullseye/main amd64 dpkg-dev all 1.20.9 [2153 kB]
Get:93 https://deb.debian.org/debian bullseye/main amd64 build-essential amd64 12.9 [7704 B]
Get:94 https://deb.debian.org/debian bullseye/main amd64 bzip2-doc all 1.0.8-4 [514 kB]
Get:95 https://deb.debian.org/debian bullseye/main amd64 dbus-user-session amd64 1.12.20-2 [96.2 kB]
Get:96 https://deb.debian.org/debian bullseye/main amd64 libdconf1 amd64 0.38.0-2 [43.5 kB]
Get:97 https://deb.debian.org/debian bullseye/main amd64 dconf-service amd64 0.38.0-2 [37.4 kB]
Get:98 https://deb.debian.org/debian bullseye/main amd64 dconf-gsettings-backend amd64 0.38.0-2 [30.6 kB]
Get:99 https://deb.debian.org/debian bullseye/main amd64 libassuan0 amd64 2.5.3-7.1 [50.5 kB]
Get:100 https://deb.debian.org/debian bullseye/main amd64 gpgconf amd64 2.2.27-2 [547 kB]
Get:101 https://deb.debian.org/debian bullseye/main amd64 libksba8 amd64 1.5.0-3 [123 kB]
Get:102 https://deb.debian.org/debian bullseye/main amd64 libsasl2-modules-db amd64 2.1.27+dfsg-2.1 [69.1 kB]
Get:103 https://deb.debian.org/debian bullseye/main amd64 libsasl2-2 amd64 2.1.27+dfsg-2.1 [106 kB]
Get:104 https://deb.debian.org/debian bullseye/main amd64 libldap-2.4-2 amd64 2.4.57+dfsg-3 [232 kB]
Get:105 https://deb.debian.org/debian bullseye/main amd64 libnpth0 amd64 1.6-3 [19.0 kB]
Get:106 https://deb.debian.org/debian bullseye/main amd64 dirmngr amd64 2.2.27-2 [762 kB]
Get:107 https://deb.debian.org/debian bullseye/main amd64 libfakeroot amd64 1.25.3-1.1 [47.0 kB]
Get:108 https://deb.debian.org/debian bullseye/main amd64 fakeroot amd64 1.25.3-1.1 [87.0 kB]
Get:109 https://deb.debian.org/debian bullseye/main amd64 libbrotli1 amd64 1.0.9-2+b2 [279 kB]
Get:110 https://deb.debian.org/debian bullseye/main amd64 libfreetype6 amd64 2.10.4+dfsg-1 [418 kB]
Get:111 https://deb.debian.org/debian bullseye/main amd64 fonts-dejavu-core all 2.37-2 [1069 kB]
Get:112 https://deb.debian.org/debian bullseye/main amd64 fontconfig-config all 2.13.1-4.2 [281 kB]
Get:113 https://deb.debian.org/debian bullseye/main amd64 libfontconfig1 amd64 2.13.1-4.2 [347 kB]
Get:114 https://deb.debian.org/debian bullseye/main amd64 fontconfig amd64 2.13.1-4.2 [417 kB]
Get:115 https://deb.debian.org/debian bullseye/main amd64 libgfortran5 amd64 10.2.1-6 [727 kB]
Get:116 https://deb.debian.org/debian bullseye/main amd64 libgfortran-10-dev amd64 10.2.1-6 [769 kB]
Get:117 https://deb.debian.org/debian bullseye/main amd64 gfortran-10 amd64 10.2.1-6 [9447 kB]
Get:118 https://deb.debian.org/debian bullseye/main amd64 gfortran amd64 4:10.2.1-1 [1428 B]
Get:119 https://deb.debian.org/debian bullseye/main amd64 libproxy1v5 amd64 0.4.17-1 [59.5 kB]
Get:120 https://deb.debian.org/debian bullseye/main amd64 glib-networking-common all 2.66.0-2 [68.1 kB]
Get:121 https://deb.debian.org/debian bullseye/main amd64 glib-networking-services amd64 2.66.0-2 [17.5 kB]
Get:122 https://deb.debian.org/debian bullseye/main amd64 gsettings-desktop-schemas all 3.38.0-2 [588 kB]
Get:123 https://deb.debian.org/debian bullseye/main amd64 glib-networking amd64 2.66.0-2 [67.6 kB]
Get:124 https://deb.debian.org/debian bullseye/main amd64 gnupg-l10n all 2.2.27-2 [1084 kB]
Get:125 https://deb.debian.org/debian bullseye/main amd64 gnupg-utils amd64 2.2.27-2 [905 kB]
Get:126 https://deb.debian.org/debian bullseye/main amd64 gpg amd64 2.2.27-2 [927 kB]
Get:127 https://deb.debian.org/debian bullseye/main amd64 pinentry-curses amd64 1.1.0-4 [64.9 kB]
Get:128 https://deb.debian.org/debian bullseye/main amd64 gpg-agent amd64 2.2.27-2 [669 kB]
Get:129 https://deb.debian.org/debian bullseye/main amd64 gpg-wks-client amd64 2.2.27-2 [523 kB]
Get:130 https://deb.debian.org/debian bullseye/main amd64 gpg-wks-server amd64 2.2.27-2 [516 kB]
Get:131 https://deb.debian.org/debian bullseye/main amd64 gpgsm amd64 2.2.27-2 [645 kB]
Get:132 https://deb.debian.org/debian bullseye/main amd64 gnupg all 2.2.27-2 [825 kB]
Get:133 https://deb.debian.org/debian bullseye/main amd64 icu-devtools amd64 67.1-7 [201 kB]
Get:134 https://deb.debian.org/debian bullseye/main amd64 libalgorithm-diff-perl all 1.201-1 [43.3 kB]
Get:135 https://deb.debian.org/debian bullseye/main amd64 libalgorithm-diff-xs-perl amd64 0.04-6+b1 [12.0 kB]
Get:136 https://deb.debian.org/debian bullseye/main amd64 libalgorithm-merge-perl all 0.08-3 [12.7 kB]
Get:137 https://deb.debian.org/debian bullseye/main amd64 libatk1.0-data all 2.36.0-2 [149 kB]
Get:138 https://deb.debian.org/debian bullseye/main amd64 libatk1.0-0 amd64 2.36.0-2 [52.2 kB]
Get:139 https://deb.debian.org/debian bullseye/main amd64 libatk-bridge2.0-0 amd64 2.38.0-1 [64.6 kB]
Get:140 https://deb.debian.org/debian bullseye/main amd64 libauthen-sasl-perl all 2.1600-1.1 [45.4 kB]
Get:141 https://deb.debian.org/debian bullseye/main amd64 libavahi-common-data amd64 0.8-5 [124 kB]
Get:142 https://deb.debian.org/debian bullseye/main amd64 libavahi-common3 amd64 0.8-5 [58.4 kB]
Get:143 https://deb.debian.org/debian bullseye/main amd64 libavahi-client3 amd64 0.8-5 [62.1 kB]
Get:144 https://deb.debian.org/debian bullseye/main amd64 libblas3 amd64 3.9.0-3 [153 kB]
Get:145 https://deb.debian.org/debian bullseye/main amd64 libblas-dev amd64 3.9.0-3 [161 kB]
Get:146 https://deb.debian.org/debian bullseye/main amd64 libbz2-dev amd64 1.0.8-4 [30.1 kB]
Get:147 https://deb.debian.org/debian bullseye/main amd64 libxpm4 amd64 1:3.5.12-1 [49.1 kB]
Get:148 https://deb.debian.org/debian bullseye/main amd64 libgd3 amd64 2.3.0-2 [137 kB]
Get:149 https://deb.debian.org/debian bullseye/main amd64 libc-devtools amd64 2.31-13 [245 kB]
Get:150 https://deb.debian.org/debian bullseye/main amd64 libpixman-1-0 amd64 0.40.0-1 [543 kB]
Get:151 https://deb.debian.org/debian bullseye/main amd64 libxcb-render0 amd64 1.14-3 [111 kB]
Get:152 https://deb.debian.org/debian bullseye/main amd64 libxcb-shm0 amd64 1.14-3 [101 kB]
Get:153 https://deb.debian.org/debian bullseye/main amd64 libxrender1 amd64 1:0.9.10-1 [33.0 kB]
Get:154 https://deb.debian.org/debian bullseye/main amd64 libcairo2 amd64 1.16.0-5 [694 kB]
Get:155 https://deb.debian.org/debian bullseye/main amd64 libcairo-gobject2 amd64 1.16.0-5 [125 kB]
Get:156 https://deb.debian.org/debian bullseye/main amd64 libclone-perl amd64 0.45-1+b1 [15.4 kB]
Get:157 https://deb.debian.org/debian bullseye/main amd64 liblcms2-2 amd64 2.12~rc1-2 [150 kB]
Get:158 https://deb.debian.org/debian bullseye/main amd64 libcolord2 amd64 1.4.5-3 [144 kB]
Get:159 https://deb.debian.org/debian bullseye/main amd64 libcups2 amd64 2.3.3op2-3+deb11u1 [350 kB]
Get:160 https://deb.debian.org/debian bullseye/main amd64 libnghttp2-14 amd64 1.43.0-1 [77.1 kB]
Get:161 https://deb.debian.org/debian bullseye/main amd64 libpsl5 amd64 0.21.0-1.2 [57.3 kB]
Get:162 https://deb.debian.org/debian bullseye/main amd64 librtmp1 amd64 2.4+20151223.gitfa8646d.1-2+b2 [60.8 kB]
Get:163 https://deb.debian.org/debian bullseye/main amd64 libssh2-1 amd64 1.9.0-2 [156 kB]
Get:164 https://deb.debian.org/debian bullseye/main amd64 libcurl4 amd64 7.74.0-1.3+b1 [341 kB]
Get:165 https://deb.debian.org/debian bullseye/main amd64 libdata-dump-perl all 1.23-1.1 [27.6 kB]
Get:166 https://deb.debian.org/debian bullseye/main amd64 libdatrie1 amd64 0.2.13-1 [42.7 kB]
Get:167 https://deb.debian.org/debian bullseye/main amd64 libdrm-common all 2.4.104-1 [14.9 kB]
Get:168 https://deb.debian.org/debian bullseye/main amd64 libdrm2 amd64 2.4.104-1 [41.5 kB]
Get:169 https://deb.debian.org/debian bullseye/main amd64 libdrm-amdgpu1 amd64 2.4.104-1 [28.5 kB]
Get:170 https://deb.debian.org/debian bullseye/main amd64 libpciaccess0 amd64 0.16-1 [53.6 kB]
Get:171 https://deb.debian.org/debian bullseye/main amd64 libdrm-intel1 amd64 2.4.104-1 [71.8 kB]
Get:172 https://deb.debian.org/debian bullseye/main amd64 libdrm-nouveau2 amd64 2.4.104-1 [26.8 kB]
Get:173 https://deb.debian.org/debian bullseye/main amd64 libdrm-radeon1 amd64 2.4.104-1 [30.2 kB]
Get:174 https://deb.debian.org/debian bullseye/main amd64 libedit2 amd64 3.1-20191231-2+b1 [96.7 kB]
Get:175 https://deb.debian.org/debian bullseye/main amd64 libelf1 amd64 0.183-1 [165 kB]
Get:176 https://deb.debian.org/debian bullseye/main amd64 libencode-locale-perl all 1.05-1.1 [13.2 kB]
Get:177 https://deb.debian.org/debian bullseye/main amd64 libepoxy0 amd64 1.5.5-1 [193 kB]
Get:178 https://deb.debian.org/debian bullseye/main amd64 libipc-system-simple-perl all 1.30-1 [28.2 kB]
Get:179 https://deb.debian.org/debian bullseye/main amd64 libfile-basedir-perl all 0.08-1 [17.7 kB]
Get:180 https://deb.debian.org/debian bullseye/main amd64 liburi-perl all 5.08-1 [90.6 kB]
Get:181 https://deb.debian.org/debian bullseye/main amd64 libfile-desktopentry-perl all 0.22-2 [19.1 kB]
Get:182 https://deb.debian.org/debian bullseye/main amd64 libfile-fcntllock-perl amd64 0.22-3+b7 [35.5 kB]
Get:183 https://deb.debian.org/debian bullseye/main amd64 libtimedate-perl all 2.3300-2 [39.3 kB]
Get:184 https://deb.debian.org/debian bullseye/main amd64 libhttp-date-perl all 6.05-1 [10.4 kB]
Get:185 https://deb.debian.org/debian bullseye/main amd64 libfile-listing-perl all 6.14-1 [12.4 kB]
Get:186 https://deb.debian.org/debian bullseye/main amd64 libfile-mimeinfo-perl all 0.30-1 [48.0 kB]
Get:187 https://deb.debian.org/debian bullseye/main amd64 libfont-afm-perl all 1.20-3 [14.0 kB]
Get:188 https://deb.debian.org/debian bullseye/main amd64 libfontenc1 amd64 1:1.1.4-1 [24.3 kB]
Get:189 https://deb.debian.org/debian bullseye/main amd64 libfribidi0 amd64 1.0.8-2 [64.8 kB]
Get:190 https://deb.debian.org/debian bullseye/main amd64 libgdk-pixbuf2.0-bin amd64 2.42.2+dfsg-1 [25.5 kB]
Get:191 https://deb.debian.org/debian bullseye/main amd64 libglapi-mesa amd64 20.3.5-1 [71.7 kB]
Get:192 https://deb.debian.org/debian bullseye/main amd64 libz3-4 amd64 4.8.10-1 [6949 kB]
Get:193 https://deb.debian.org/debian bullseye/main amd64 libllvm11 amd64 1:11.0.1-2 [17.9 MB]
Get:194 https://deb.debian.org/debian bullseye/main amd64 libsensors-config all 1:3.6.0-7 [32.3 kB]
Get:195 https://deb.debian.org/debian bullseye/main amd64 libsensors5 amd64 1:3.6.0-7 [52.3 kB]
Get:196 https://deb.debian.org/debian bullseye/main amd64 libvulkan1 amd64 1.2.162.0-1 [103 kB]
Get:197 https://deb.debian.org/debian bullseye/main amd64 libgl1-mesa-dri amd64 20.3.5-1 [9633 kB]
Get:198 https://deb.debian.org/debian bullseye/main amd64 libglib2.0-data all 2.66.8-1 [1164 kB]
Get:199 https://deb.debian.org/debian bullseye/main amd64 libglvnd0 amd64 1.3.2-1 [53.6 kB]
Get:200 https://deb.debian.org/debian bullseye/main amd64 libx11-xcb1 amd64 2:1.7.2-1 [203 kB]
Get:201 https://deb.debian.org/debian bullseye/main amd64 libxcb-dri2-0 amd64 1.14-3 [103 kB]
Get:202 https://deb.debian.org/debian bullseye/main amd64 libxcb-dri3-0 amd64 1.14-3 [102 kB]
Get:203 https://deb.debian.org/debian bullseye/main amd64 libxcb-glx0 amd64 1.14-3 [118 kB]
Get:204 https://deb.debian.org/debian bullseye/main amd64 libxcb-present0 amd64 1.14-3 [101 kB]
Get:205 https://deb.debian.org/debian bullseye/main amd64 libxcb-sync1 amd64 1.14-3 [105 kB]
Get:206 https://deb.debian.org/debian bullseye/main amd64 libxcb-xfixes0 amd64 1.14-3 [105 kB]
Get:207 https://deb.debian.org/debian bullseye/main amd64 libxdamage1 amd64 1:1.1.5-2 [15.7 kB]
Get:208 https://deb.debian.org/debian bullseye/main amd64 libxfixes3 amd64 1:5.0.3-2 [22.1 kB]
Get:209 https://deb.debian.org/debian bullseye/main amd64 libxshmfence1 amd64 1.3-1 [8820 B]
Get:210 https://deb.debian.org/debian bullseye/main amd64 libxxf86vm1 amd64 1:1.1.4-1+b2 [20.8 kB]
Get:211 https://deb.debian.org/debian bullseye/main amd64 libglx-mesa0 amd64 20.3.5-1 [186 kB]
Get:212 https://deb.debian.org/debian bullseye/main amd64 libgraphite2-3 amd64 1.3.14-1 [81.2 kB]
Get:213 https://deb.debian.org/debian bullseye/main amd64 libharfbuzz0b amd64 2.7.4-1 [1471 kB]
Get:214 https://deb.debian.org/debian bullseye/main amd64 libjson-glib-1.0-common all 1.6.2-1 [56.9 kB]
Get:215 https://deb.debian.org/debian bullseye/main amd64 libjson-glib-1.0-0 amd64 1.6.2-1 [65.4 kB]
Get:216 https://deb.debian.org/debian bullseye/main amd64 libthai-data all 0.1.28-3 [170 kB]
Get:217 https://deb.debian.org/debian bullseye/main amd64 libthai0 amd64 0.1.28-3 [54.2 kB]
Get:218 https://deb.debian.org/debian bullseye/main amd64 libpango-1.0-0 amd64 1.46.2-3 [191 kB]
Get:219 https://deb.debian.org/debian bullseye/main amd64 libpangoft2-1.0-0 amd64 1.46.2-3 [62.2 kB]
Get:220 https://deb.debian.org/debian bullseye/main amd64 libpangocairo-1.0-0 amd64 1.46.2-3 [50.6 kB]
Get:221 https://deb.debian.org/debian bullseye/main amd64 libsoup2.4-1 amd64 2.72.0-2 [280 kB]
Get:222 https://deb.debian.org/debian bullseye/main amd64 libsoup-gnome2.4-1 amd64 2.72.0-2 [22.2 kB]
Get:223 https://deb.debian.org/debian bullseye/main amd64 librest-0.7-0 amd64 0.8.1-1.1 [33.8 kB]
Get:224 https://deb.debian.org/debian bullseye/main amd64 libwayland-client0 amd64 1.18.0-2~exp1.1 [26.9 kB]
Get:225 https://deb.debian.org/debian bullseye/main amd64 libwayland-cursor0 amd64 1.18.0-2~exp1.1 [14.6 kB]
Get:226 https://deb.debian.org/debian bullseye/main amd64 libwayland-egl1 amd64 1.18.0-2~exp1.1 [8448 B]
Get:227 https://deb.debian.org/debian bullseye/main amd64 libxcomposite1 amd64 1:0.4.5-1 [16.6 kB]
Get:228 https://deb.debian.org/debian bullseye/main amd64 libxcursor1 amd64 1:1.2.0-2 [37.3 kB]
Get:229 https://deb.debian.org/debian bullseye/main amd64 libxinerama1 amd64 2:1.1.4-2 [17.7 kB]
Get:230 https://deb.debian.org/debian bullseye/main amd64 xkb-data all 2.29-2 [655 kB]
Get:231 https://deb.debian.org/debian bullseye/main amd64 libxkbcommon0 amd64 1.0.3-2 [101 kB]
Get:232 https://deb.debian.org/debian bullseye/main amd64 libxrandr2 amd64 2:1.5.1-1 [37.5 kB]
Get:233 https://deb.debian.org/debian bullseye/main amd64 libgtk-3-common all 3.24.24-4 [3757 kB]
Get:234 https://deb.debian.org/debian bullseye/main amd64 libgtk-3-0 amd64 3.24.24-4 [2712 kB]
Get:235 https://deb.debian.org/debian bullseye/main amd64 libgtk-3-bin amd64 3.24.24-4 [124 kB]
Get:236 https://deb.debian.org/debian bullseye/main amd64 libhtml-tagset-perl all 3.20-4 [13.0 kB]
Get:237 https://deb.debian.org/debian bullseye/main amd64 libhtml-parser-perl amd64 3.75-1+b1 [105 kB]
Get:238 https://deb.debian.org/debian bullseye/main amd64 libio-html-perl all 1.004-2 [16.1 kB]
Get:239 https://deb.debian.org/debian bullseye/main amd64 liblwp-mediatypes-perl all 6.04-1 [19.9 kB]
Get:240 https://deb.debian.org/debian bullseye/main amd64 libhttp-message-perl all 6.28-1 [79.6 kB]
Get:241 https://deb.debian.org/debian bullseye/main amd64 libhtml-form-perl all 6.07-1 [22.9 kB]
Get:242 https://deb.debian.org/debian bullseye/main amd64 libhtml-tree-perl all 5.07-2 [213 kB]
Get:243 https://deb.debian.org/debian bullseye/main amd64 libhtml-format-perl all 2.12-1.1 [43.8 kB]
Get:244 https://deb.debian.org/debian bullseye/main amd64 libhttp-cookies-perl all 6.10-1 [19.6 kB]
Get:245 https://deb.debian.org/debian bullseye/main amd64 libhttp-daemon-perl all 6.12-1 [22.9 kB]
Get:246 https://deb.debian.org/debian bullseye/main amd64 libhttp-negotiate-perl all 6.01-1 [12.8 kB]
Get:247 https://deb.debian.org/debian bullseye/main amd64 libice6 amd64 2:1.0.10-1 [58.5 kB]
Get:248 https://deb.debian.org/debian bullseye/main amd64 libicu-dev amd64 67.1-7 [9597 kB]
Get:249 https://deb.debian.org/debian bullseye/main amd64 perl-openssl-defaults amd64 5 [7360 B]
Get:250 https://deb.debian.org/debian bullseye/main amd64 libnet-ssleay-perl amd64 1.88-3+b1 [321 kB]
Get:251 https://deb.debian.org/debian bullseye/main amd64 libio-socket-ssl-perl all 2.069-1 [215 kB]
Get:252 https://deb.debian.org/debian bullseye/main amd64 libio-stringy-perl all 2.111-3 [56.5 kB]
Get:253 https://deb.debian.org/debian bullseye/main amd64 libjpeg62-turbo-dev amd64 1:2.0.6-4 [278 kB]
Get:254 https://deb.debian.org/debian bullseye/main amd64 libjpeg-dev amd64 1:2.0.6-4 [67.8 kB]
Get:255 https://deb.debian.org/debian bullseye/main amd64 liblapack3 amd64 3.9.0-3 [2166 kB]
Get:256 https://deb.debian.org/debian bullseye/main amd64 liblapack-dev amd64 3.9.0-3 [4247 kB]
Get:257 https://deb.debian.org/debian bullseye/main amd64 libldap-common all 2.4.57+dfsg-3 [95.9 kB]
Get:258 https://deb.debian.org/debian bullseye/main amd64 liblua5.3-0 amd64 5.3.3-1.1+b1 [120 kB]
Get:259 https://deb.debian.org/debian bullseye/main amd64 libnet-http-perl all 6.20-1 [25.1 kB]
Get:260 https://deb.debian.org/debian bullseye/main amd64 libtry-tiny-perl all 0.30-1 [23.3 kB]
Get:261 https://deb.debian.org/debian bullseye/main amd64 libwww-robotrules-perl all 6.02-1 [12.9 kB]
Get:262 https://deb.debian.org/debian bullseye/main amd64 libwww-perl all 6.52-1 [192 kB]
Get:263 https://deb.debian.org/debian bullseye/main amd64 liblwp-protocol-https-perl all 6.10-1 [12.2 kB]
Get:264 https://deb.debian.org/debian bullseye/main amd64 liblzma-dev amd64 5.2.5-2 [229 kB]
Get:265 https://deb.debian.org/debian bullseye/main amd64 libnet-smtp-ssl-perl all 1.04-1 [6184 B]
Get:266 https://deb.debian.org/debian bullseye/main amd64 libmailtools-perl all 2.21-1 [95.5 kB]
Get:267 https://deb.debian.org/debian bullseye/main amd64 libncurses-dev amd64 6.2+20201114-2 [344 kB]
Get:268 https://deb.debian.org/debian bullseye/main amd64 libncurses5-dev amd64 6.2+20201114-2 [936 B]
Get:269 https://deb.debian.org/debian bullseye/main amd64 libxml-parser-perl amd64 2.46-2 [206 kB]
Get:270 https://deb.debian.org/debian bullseye/main amd64 libxml-twig-perl all 1:3.52-1 [181 kB]
Get:271 https://deb.debian.org/debian bullseye/main amd64 libnet-dbus-perl amd64 1.2.0-1+b1 [182 kB]
Get:272 https://deb.debian.org/debian bullseye/main amd64 libpaper1 amd64 1.1.28+b1 [21.6 kB]
Get:273 https://deb.debian.org/debian bullseye/main amd64 libpaper-utils amd64 1.1.28+b1 [18.3 kB]
Get:274 https://deb.debian.org/debian bullseye/main amd64 libpcre16-3 amd64 2:8.39-13 [259 kB]
Get:275 https://deb.debian.org/debian bullseye/main amd64 libpcre2-16-0 amd64 10.36-2 [231 kB]
Get:276 https://deb.debian.org/debian bullseye/main amd64 libpcre2-32-0 amd64 10.36-2 [220 kB]
Get:277 https://deb.debian.org/debian bullseye/main amd64 libpcre2-posix2 amd64 10.36-2 [49.1 kB]
Get:278 https://deb.debian.org/debian bullseye/main amd64 libpcre2-dev amd64 10.36-2 [731 kB]
Get:279 https://deb.debian.org/debian bullseye/main amd64 libpcre32-3 amd64 2:8.39-13 [250 kB]
Get:280 https://deb.debian.org/debian bullseye/main amd64 libpcrecpp0v5 amd64 2:8.39-13 [152 kB]
Get:281 https://deb.debian.org/debian bullseye/main amd64 libpcre3-dev amd64 2:8.39-13 [650 kB]
Get:282 https://deb.debian.org/debian bullseye/main amd64 zlib1g-dev amd64 1:1.2.11.dfsg-2 [190 kB]
Get:283 https://deb.debian.org/debian bullseye/main amd64 libpng-dev amd64 1.6.37-3 [298 kB]
Get:284 https://deb.debian.org/debian bullseye/main amd64 libpng-tools amd64 1.6.37-3 [141 kB]
Get:285 https://deb.debian.org/debian bullseye/main amd64 libreadline-dev amd64 8.1-1 [148 kB]
Get:286 https://deb.debian.org/debian bullseye/main amd64 librsvg2-2 amd64 2.50.3+dfsg-1 [2460 kB]
Get:287 https://deb.debian.org/debian bullseye/main amd64 librsvg2-common amd64 2.50.3+dfsg-1 [31.0 kB]
Get:288 https://deb.debian.org/debian bullseye/main amd64 libsasl2-modules amd64 2.1.27+dfsg-2.1 [104 kB]
Get:289 https://deb.debian.org/debian bullseye/main amd64 libsm6 amd64 2:1.2.3-1 [35.1 kB]
Get:290 https://deb.debian.org/debian bullseye/main amd64 libtcl8.6 amd64 8.6.11+dfsg-1 [1018 kB]
Get:291 https://deb.debian.org/debian bullseye/main amd64 libtext-iconv-perl amd64 1.7-7+b1 [16.1 kB]
Get:292 https://deb.debian.org/debian bullseye/main amd64 libtie-ixhash-perl all 1.23-2.1 [11.8 kB]
Get:293 https://deb.debian.org/debian bullseye/main amd64 libxft2 amd64 2.3.2-2 [57.2 kB]
Get:294 https://deb.debian.org/debian bullseye/main amd64 libxss1 amd64 1:1.2.3-1 [17.8 kB]
Get:295 https://deb.debian.org/debian bullseye/main amd64 libtk8.6 amd64 8.6.11-2 [780 kB]
Get:296 https://deb.debian.org/debian bullseye/main amd64 libvte-2.91-common amd64 0.62.3-1 [64.8 kB]
Get:297 https://deb.debian.org/debian bullseye/main amd64 libvte-2.91-0 amd64 0.62.3-1 [209 kB]
Get:298 https://deb.debian.org/debian bullseye/main amd64 libx11-protocol-perl all 0.56-7.1 [140 kB]
Get:299 https://deb.debian.org/debian bullseye/main amd64 libxt6 amd64 1:1.2.0-1 [189 kB]
Get:300 https://deb.debian.org/debian bullseye/main amd64 libxmu6 amd64 2:1.1.2-2+b3 [60.8 kB]
Get:301 https://deb.debian.org/debian bullseye/main amd64 libxaw7 amd64 2:1.0.13-1.1 [202 kB]
Get:302 https://deb.debian.org/debian bullseye/main amd64 libxcb-randr0 amd64 1.14-3 [113 kB]
Get:303 https://deb.debian.org/debian bullseye/main amd64 libxcb-shape0 amd64 1.14-3 [102 kB]
Get:304 https://deb.debian.org/debian bullseye/main amd64 libxkbfile1 amd64 1:1.1.0-1 [75.2 kB]
Get:305 https://deb.debian.org/debian bullseye/main amd64 libxml-xpathengine-perl all 0.14-1 [33.3 kB]
Get:306 https://deb.debian.org/debian bullseye/main amd64 libxmuu1 amd64 2:1.1.2-2+b3 [23.9 kB]
Get:307 https://deb.debian.org/debian bullseye/main amd64 libxv1 amd64 2:1.0.11-1 [24.6 kB]
Get:308 https://deb.debian.org/debian bullseye/main amd64 libxxf86dga1 amd64 2:1.1.4-1+b3 [22.1 kB]
Get:309 https://deb.debian.org/debian bullseye/main amd64 manpages-dev all 5.10-1 [2309 kB]
Get:310 https://deb.debian.org/debian bullseye/main amd64 mesa-vulkan-drivers amd64 20.3.5-1 [4086 kB]
Get:311 https://deb.debian.org/debian bullseye/main amd64 pkg-config amd64 0.29.2-1 [65.1 kB]
Get:312 https://deb.debian.org/debian bullseye/main amd64 publicsuffix all 20210108.1309-1 [121 kB]
Get:313 https://deb.debian.org/debian bullseye/main amd64 zip amd64 3.0-12 [232 kB]
Get:314 https://deb.debian.org/debian bullseye/main amd64 unzip amd64 6.0-26 [171 kB]
Get:315 https://deb.debian.org/debian bullseye/main amd64 xdg-utils all 1.1.3-4.1 [75.5 kB]
Get:316 https://deb.debian.org/debian bullseye/main amd64 r-base-core amd64 4.0.4-1 [25.1 MB]
Get:317 https://deb.debian.org/debian bullseye/main amd64 r-cran-boot all 1.3-27-1 [619 kB]
Get:318 https://deb.debian.org/debian bullseye/main amd64 r-cran-cluster amd64 2.1.1-1 [553 kB]
Get:319 https://deb.debian.org/debian bullseye/main amd64 r-cran-foreign amd64 0.8.81-1 [253 kB]
Get:320 https://deb.debian.org/debian bullseye/main amd64 r-cran-mass amd64 7.3-53.1-1 [1115 kB]
Get:321 https://deb.debian.org/debian bullseye/main amd64 r-cran-kernsmooth amd64 2.23-18-1 [91.1 kB]
Get:322 https://deb.debian.org/debian bullseye/main amd64 r-cran-lattice amd64 0.20-41-1+b1 [1164 kB]
Get:323 https://deb.debian.org/debian bullseye/main amd64 r-cran-nlme amd64 3.1.152-1 [2241 kB]
Get:324 https://deb.debian.org/debian bullseye/main amd64 r-cran-matrix amd64 1.3-2-1 [3604 kB]
Get:325 https://deb.debian.org/debian bullseye/main amd64 r-cran-mgcv amd64 1.8-34-1 [2998 kB]
Get:326 https://deb.debian.org/debian bullseye/main amd64 r-cran-survival amd64 3.2-7-1 [7631 kB]
Get:327 https://deb.debian.org/debian bullseye/main amd64 r-cran-rpart amd64 4.1-15-2+b1 [702 kB]
Get:328 https://deb.debian.org/debian bullseye/main amd64 r-cran-class amd64 7.3-18-1 [87.5 kB]
Get:329 https://deb.debian.org/debian bullseye/main amd64 r-cran-nnet amd64 7.3-15-1 [111 kB]
Get:330 https://deb.debian.org/debian bullseye/main amd64 r-cran-spatial amd64 7.3-13-1 [128 kB]
Get:331 https://deb.debian.org/debian bullseye/main amd64 r-cran-codetools all 0.2-18-1 [91.8 kB]
Get:332 https://deb.debian.org/debian bullseye/main amd64 r-recommended all 4.0.4-1 [2576 B]
Get:333 https://deb.debian.org/debian bullseye/main amd64 r-base all 4.0.4-1 [43.8 kB]
Get:334 https://deb.debian.org/debian bullseye/main amd64 xauth amd64 1:1.1-1 [40.5 kB]
Get:335 https://deb.debian.org/debian bullseye/main amd64 r-base-dev all 4.0.4-1 [4484 B]
Get:336 https://deb.debian.org/debian bullseye/main amd64 r-base-html all 4.0.4-1 [90.7 kB]
Get:337 https://deb.debian.org/debian bullseye/main amd64 r-doc-html all 4.0.4-1 [573 kB]
Get:338 https://deb.debian.org/debian bullseye/main amd64 termit amd64 3.1-1 [52.6 kB]
Get:339 https://deb.debian.org/debian bullseye/main amd64 libglx0 amd64 1.3.2-1 [35.7 kB]
Get:340 https://deb.debian.org/debian bullseye/main amd64 libgl1 amd64 1.3.2-1 [89.5 kB]
Get:341 https://deb.debian.org/debian bullseye/main amd64 x11-utils amd64 7.7+5 [202 kB]
Get:342 https://deb.debian.org/debian bullseye/main amd64 x11-xserver-utils amd64 7.7+8 [168 kB]
Get:343 https://deb.debian.org/debian bullseye/main amd64 xdg-user-dirs amd64 0.17-2 [53.8 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 253 MB in 7s (37.4 MB/s)
Selecting previously unselected package libapparmor1:amd64.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 7485 files and directories currently installed.)
Preparing to unpack .../0-libapparmor1_2.13.6-10_amd64.deb ...
Unpacking libapparmor1:amd64 (2.13.6-10) ...
Selecting previously unselected package libcap2:amd64.
Preparing to unpack .../1-libcap2_1%3a2.44-1_amd64.deb ...
Unpacking libcap2:amd64 (1:2.44-1) ...
Selecting previously unselected package libargon2-1:amd64.
Preparing to unpack .../2-libargon2-1_0~20171227-0.2_amd64.deb ...
Unpacking libargon2-1:amd64 (0~20171227-0.2) ...
Selecting previously unselected package dmsetup.
Preparing to unpack .../3-dmsetup_2%3a1.02.175-2.1_amd64.deb ...
Unpacking dmsetup (2:1.02.175-2.1) ...
Selecting previously unselected package libdevmapper1.02.1:amd64.
Preparing to unpack .../4-libdevmapper1.02.1_2%3a1.02.175-2.1_amd64.deb ...
Unpacking libdevmapper1.02.1:amd64 (2:1.02.175-2.1) ...
Selecting previously unselected package libcryptsetup12:amd64.
Preparing to unpack .../5-libcryptsetup12_2%3a2.3.5-1_amd64.deb ...
Unpacking libcryptsetup12:amd64 (2:2.3.5-1) ...
Selecting previously unselected package libip4tc2:amd64.
Preparing to unpack .../6-libip4tc2_1.8.7-1_amd64.deb ...
Unpacking libip4tc2:amd64 (1.8.7-1) ...
Selecting previously unselected package libkmod2:amd64.
Preparing to unpack .../7-libkmod2_28-1_amd64.deb ...
Unpacking libkmod2:amd64 (28-1) ...
Selecting previously unselected package systemd-timesyncd.
Preparing to unpack .../8-systemd-timesyncd_247.3-6_amd64.deb ...
Unpacking systemd-timesyncd (247.3-6) ...
Selecting previously unselected package systemd.
Preparing to unpack .../9-systemd_247.3-6_amd64.deb ...
Unpacking systemd (247.3-6) ...
Setting up libapparmor1:amd64 (2.13.6-10) ...
Setting up libcap2:amd64 (1:2.44-1) ...
Setting up libargon2-1:amd64 (0~20171227-0.2) ...
Setting up libip4tc2:amd64 (1.8.7-1) ...
Setting up libkmod2:amd64 (28-1) ...
Setting up libdevmapper1.02.1:amd64 (2:1.02.175-2.1) ...
Setting up libcryptsetup12:amd64 (2:2.3.5-1) ...
Setting up systemd-timesyncd (247.3-6) ...
Created symlink /etc/systemd/system/dbus-org.freedesktop.timesync1.service → /lib/systemd/system/systemd-timesyncd.service.
Created symlink /etc/systemd/system/sysinit.target.wants/systemd-timesyncd.service → /lib/systemd/system/systemd-timesyncd.service.
Setting up systemd (247.3-6) ...
Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service → /lib/systemd/system/getty@.service.
Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target → /lib/systemd/system/remote-fs.target.
Created symlink /etc/systemd/system/sysinit.target.wants/systemd-pstore.service → /lib/systemd/system/systemd-pstore.service.
Setting up dmsetup (2:1.02.175-2.1) ...
Selecting previously unselected package systemd-sysv.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 8349 files and directories currently installed.)
Preparing to unpack .../000-systemd-sysv_247.3-6_amd64.deb ...
Unpacking systemd-sysv (247.3-6) ...
Selecting previously unselected package libdbus-1-3:amd64.
Preparing to unpack .../001-libdbus-1-3_1.12.20-2_amd64.deb ...
Unpacking libdbus-1-3:amd64 (1.12.20-2) ...
Selecting previously unselected package libexpat1:amd64.
Preparing to unpack .../002-libexpat1_2.2.10-2_amd64.deb ...
Unpacking libexpat1:amd64 (2.2.10-2) ...
Selecting previously unselected package dbus.
Preparing to unpack .../003-dbus_1.12.20-2_amd64.deb ...
Unpacking dbus (1.12.20-2) ...
Selecting previously unselected package perl-modules-5.32.
Preparing to unpack .../004-perl-modules-5.32_5.32.1-4+deb11u1_all.deb ...
Unpacking perl-modules-5.32 (5.32.1-4+deb11u1) ...
Selecting previously unselected package libgdbm6:amd64.
Preparing to unpack .../005-libgdbm6_1.19-2_amd64.deb ...
Unpacking libgdbm6:amd64 (1.19-2) ...
Selecting previously unselected package libgdbm-compat4:amd64.
Preparing to unpack .../006-libgdbm-compat4_1.19-2_amd64.deb ...
Unpacking libgdbm-compat4:amd64 (1.19-2) ...
Selecting previously unselected package libperl5.32:amd64.
Preparing to unpack .../007-libperl5.32_5.32.1-4+deb11u1_amd64.deb ...
Unpacking libperl5.32:amd64 (5.32.1-4+deb11u1) ...
Selecting previously unselected package perl.
Preparing to unpack .../008-perl_5.32.1-4+deb11u1_amd64.deb ...
Unpacking perl (5.32.1-4+deb11u1) ...
Selecting previously unselected package liblocale-gettext-perl.
Preparing to unpack .../009-liblocale-gettext-perl_1.07-4+b1_amd64.deb ...
Unpacking liblocale-gettext-perl (1.07-4+b1) ...
Selecting previously unselected package readline-common.
Preparing to unpack .../010-readline-common_8.1-1_all.deb ...
Unpacking readline-common (8.1-1) ...
Selecting previously unselected package libreadline8:amd64.
Preparing to unpack .../011-libreadline8_8.1-1_amd64.deb ...
Unpacking libreadline8:amd64 (8.1-1) ...
Selecting previously unselected package netbase.
Preparing to unpack .../012-netbase_6.3_all.deb ...
Unpacking netbase (6.3) ...
Selecting previously unselected package sensible-utils.
Preparing to unpack .../013-sensible-utils_0.0.14_all.deb ...
Unpacking sensible-utils (0.0.14) ...
Selecting previously unselected package bzip2.
Preparing to unpack .../014-bzip2_1.0.8-4_amd64.deb ...
Unpacking bzip2 (1.0.8-4) ...
Selecting previously unselected package libnss-systemd:amd64.
Preparing to unpack .../015-libnss-systemd_247.3-6_amd64.deb ...
Unpacking libnss-systemd:amd64 (247.3-6) ...
Selecting previously unselected package libpam-systemd:amd64.
Preparing to unpack .../016-libpam-systemd_247.3-6_amd64.deb ...
Unpacking libpam-systemd:amd64 (247.3-6) ...
Selecting previously unselected package manpages.
Preparing to unpack .../017-manpages_5.10-1_all.deb ...
Unpacking manpages (5.10-1) ...
Selecting previously unselected package ucf.
Preparing to unpack .../018-ucf_3.0043_all.deb ...
Moving old data out of the way
Unpacking ucf (3.0043) ...
Selecting previously unselected package xz-utils.
Preparing to unpack .../019-xz-utils_5.2.5-2_amd64.deb ...
Unpacking xz-utils (5.2.5-2) ...
Selecting previously unselected package hicolor-icon-theme.
Preparing to unpack .../020-hicolor-icon-theme_0.17-2_all.deb ...
Unpacking hicolor-icon-theme (0.17-2) ...
Selecting previously unselected package libgdk-pixbuf2.0-common.
Preparing to unpack .../021-libgdk-pixbuf2.0-common_2.42.2+dfsg-1_all.deb ...
Unpacking libgdk-pixbuf2.0-common (2.42.2+dfsg-1) ...
Selecting previously unselected package libglib2.0-0:amd64.
Preparing to unpack .../022-libglib2.0-0_2.66.8-1_amd64.deb ...
Unpacking libglib2.0-0:amd64 (2.66.8-1) ...
Selecting previously unselected package shared-mime-info.
Preparing to unpack .../023-shared-mime-info_2.0-1_amd64.deb ...
Unpacking shared-mime-info (2.0-1) ...
Selecting previously unselected package libjpeg62-turbo:amd64.
Preparing to unpack .../024-libjpeg62-turbo_1%3a2.0.6-4_amd64.deb ...
Unpacking libjpeg62-turbo:amd64 (1:2.0.6-4) ...
Selecting previously unselected package libpng16-16:amd64.
Preparing to unpack .../025-libpng16-16_1.6.37-3_amd64.deb ...
Unpacking libpng16-16:amd64 (1.6.37-3) ...
Selecting previously unselected package libdeflate0:amd64.
Preparing to unpack .../026-libdeflate0_1.7-1_amd64.deb ...
Unpacking libdeflate0:amd64 (1.7-1) ...
Selecting previously unselected package libjbig0:amd64.
Preparing to unpack .../027-libjbig0_2.1-3.1+b2_amd64.deb ...
Unpacking libjbig0:amd64 (2.1-3.1+b2) ...
Selecting previously unselected package libwebp6:amd64.
Preparing to unpack .../028-libwebp6_0.6.1-2.1_amd64.deb ...
Unpacking libwebp6:amd64 (0.6.1-2.1) ...
Selecting previously unselected package libtiff5:amd64.
Preparing to unpack .../029-libtiff5_4.2.0-1_amd64.deb ...
Unpacking libtiff5:amd64 (4.2.0-1) ...
Selecting previously unselected package libgdk-pixbuf-2.0-0:amd64.
Preparing to unpack .../030-libgdk-pixbuf-2.0-0_2.42.2+dfsg-1_amd64.deb ...
Unpacking libgdk-pixbuf-2.0-0:amd64 (2.42.2+dfsg-1) ...
Selecting previously unselected package gtk-update-icon-cache.
Preparing to unpack .../031-gtk-update-icon-cache_3.24.24-4_amd64.deb ...
Unpacking gtk-update-icon-cache (3.24.24-4) ...
Selecting previously unselected package adwaita-icon-theme.
Preparing to unpack .../032-adwaita-icon-theme_3.38.0-1_all.deb ...
Unpacking adwaita-icon-theme (3.38.0-1) ...
Selecting previously unselected package libxau6:amd64.
Preparing to unpack .../033-libxau6_1%3a1.0.9-1_amd64.deb ...
Unpacking libxau6:amd64 (1:1.0.9-1) ...
Selecting previously unselected package libmd0:amd64.
Preparing to unpack .../034-libmd0_1.0.3-3_amd64.deb ...
Unpacking libmd0:amd64 (1.0.3-3) ...
Selecting previously unselected package libbsd0:amd64.
Preparing to unpack .../035-libbsd0_0.11.3-1_amd64.deb ...
Unpacking libbsd0:amd64 (0.11.3-1) ...
Selecting previously unselected package libxdmcp6:amd64.
Preparing to unpack .../036-libxdmcp6_1%3a1.1.2-3_amd64.deb ...
Unpacking libxdmcp6:amd64 (1:1.1.2-3) ...
Selecting previously unselected package libxcb1:amd64.
Preparing to unpack .../037-libxcb1_1.14-3_amd64.deb ...
Unpacking libxcb1:amd64 (1.14-3) ...
Selecting previously unselected package libx11-data.
Preparing to unpack .../038-libx11-data_2%3a1.7.2-1_all.deb ...
Unpacking libx11-data (2:1.7.2-1) ...
Selecting previously unselected package libx11-6:amd64.
Preparing to unpack .../039-libx11-6_2%3a1.7.2-1_amd64.deb ...
Unpacking libx11-6:amd64 (2:1.7.2-1) ...
Selecting previously unselected package libatspi2.0-0:amd64.
Preparing to unpack .../040-libatspi2.0-0_2.38.0-4_amd64.deb ...
Unpacking libatspi2.0-0:amd64 (2.38.0-4) ...
Selecting previously unselected package libxext6:amd64.
Preparing to unpack .../041-libxext6_2%3a1.3.3-1.1_amd64.deb ...
Unpacking libxext6:amd64 (2:1.3.3-1.1) ...
Selecting previously unselected package libxi6:amd64.
Preparing to unpack .../042-libxi6_2%3a1.7.10-1_amd64.deb ...
Unpacking libxi6:amd64 (2:1.7.10-1) ...
Selecting previously unselected package x11-common.
Preparing to unpack .../043-x11-common_1%3a7.7+22_all.deb ...
Unpacking x11-common (1:7.7+22) ...
Selecting previously unselected package libxtst6:amd64.
Preparing to unpack .../044-libxtst6_2%3a1.2.3-1_amd64.deb ...
Unpacking libxtst6:amd64 (2:1.2.3-1) ...
Selecting previously unselected package at-spi2-core.
Preparing to unpack .../045-at-spi2-core_2.38.0-4_amd64.deb ...
Unpacking at-spi2-core (2.38.0-4) ...
Selecting previously unselected package binutils-common:amd64.
Preparing to unpack .../046-binutils-common_2.35.2-2_amd64.deb ...
Unpacking binutils-common:amd64 (2.35.2-2) ...
Selecting previously unselected package libbinutils:amd64.
Preparing to unpack .../047-libbinutils_2.35.2-2_amd64.deb ...
Unpacking libbinutils:amd64 (2.35.2-2) ...
Selecting previously unselected package libctf-nobfd0:amd64.
Preparing to unpack .../048-libctf-nobfd0_2.35.2-2_amd64.deb ...
Unpacking libctf-nobfd0:amd64 (2.35.2-2) ...
Selecting previously unselected package libctf0:amd64.
Preparing to unpack .../049-libctf0_2.35.2-2_amd64.deb ...
Unpacking libctf0:amd64 (2.35.2-2) ...
Selecting previously unselected package binutils-x86-64-linux-gnu.
Preparing to unpack .../050-binutils-x86-64-linux-gnu_2.35.2-2_amd64.deb ...
Unpacking binutils-x86-64-linux-gnu (2.35.2-2) ...
Selecting previously unselected package binutils.
Preparing to unpack .../051-binutils_2.35.2-2_amd64.deb ...
Unpacking binutils (2.35.2-2) ...
Selecting previously unselected package libc-dev-bin.
Preparing to unpack .../052-libc-dev-bin_2.31-13_amd64.deb ...
Unpacking libc-dev-bin (2.31-13) ...
Selecting previously unselected package linux-libc-dev:amd64.
Preparing to unpack .../053-linux-libc-dev_5.10.46-5_amd64.deb ...
Unpacking linux-libc-dev:amd64 (5.10.46-5) ...
Selecting previously unselected package libcrypt-dev:amd64.
Preparing to unpack .../054-libcrypt-dev_1%3a4.4.18-4_amd64.deb ...
Unpacking libcrypt-dev:amd64 (1:4.4.18-4) ...
Selecting previously unselected package libtirpc-dev:amd64.
Preparing to unpack .../055-libtirpc-dev_1.3.1-1_amd64.deb ...
Unpacking libtirpc-dev:amd64 (1.3.1-1) ...
Selecting previously unselected package libnsl-dev:amd64.
Preparing to unpack .../056-libnsl-dev_1.3.0-2_amd64.deb ...
Unpacking libnsl-dev:amd64 (1.3.0-2) ...
Selecting previously unselected package libc6-dev:amd64.
Preparing to unpack .../057-libc6-dev_2.31-13_amd64.deb ...
Unpacking libc6-dev:amd64 (2.31-13) ...
Selecting previously unselected package libisl23:amd64.
Preparing to unpack .../058-libisl23_0.23-1_amd64.deb ...
Unpacking libisl23:amd64 (0.23-1) ...
Selecting previously unselected package libmpfr6:amd64.
Preparing to unpack .../059-libmpfr6_4.1.0-3_amd64.deb ...
Unpacking libmpfr6:amd64 (4.1.0-3) ...
Selecting previously unselected package libmpc3:amd64.
Preparing to unpack .../060-libmpc3_1.2.0-1_amd64.deb ...
Unpacking libmpc3:amd64 (1.2.0-1) ...
Selecting previously unselected package cpp-10.
Preparing to unpack .../061-cpp-10_10.2.1-6_amd64.deb ...
Unpacking cpp-10 (10.2.1-6) ...
Selecting previously unselected package cpp.
Preparing to unpack .../062-cpp_4%3a10.2.1-1_amd64.deb ...
Unpacking cpp (4:10.2.1-1) ...
Selecting previously unselected package libcc1-0:amd64.
Preparing to unpack .../063-libcc1-0_10.2.1-6_amd64.deb ...
Unpacking libcc1-0:amd64 (10.2.1-6) ...
Selecting previously unselected package libgomp1:amd64.
Preparing to unpack .../064-libgomp1_10.2.1-6_amd64.deb ...
Unpacking libgomp1:amd64 (10.2.1-6) ...
Selecting previously unselected package libitm1:amd64.
Preparing to unpack .../065-libitm1_10.2.1-6_amd64.deb ...
Unpacking libitm1:amd64 (10.2.1-6) ...
Selecting previously unselected package libatomic1:amd64.
Preparing to unpack .../066-libatomic1_10.2.1-6_amd64.deb ...
Unpacking libatomic1:amd64 (10.2.1-6) ...
Selecting previously unselected package libasan6:amd64.
Preparing to unpack .../067-libasan6_10.2.1-6_amd64.deb ...
Unpacking libasan6:amd64 (10.2.1-6) ...
Selecting previously unselected package liblsan0:amd64.
Preparing to unpack .../068-liblsan0_10.2.1-6_amd64.deb ...
Unpacking liblsan0:amd64 (10.2.1-6) ...
Selecting previously unselected package libtsan0:amd64.
Preparing to unpack .../069-libtsan0_10.2.1-6_amd64.deb ...
Unpacking libtsan0:amd64 (10.2.1-6) ...
Selecting previously unselected package libubsan1:amd64.
Preparing to unpack .../070-libubsan1_10.2.1-6_amd64.deb ...
Unpacking libubsan1:amd64 (10.2.1-6) ...
Selecting previously unselected package libquadmath0:amd64.
Preparing to unpack .../071-libquadmath0_10.2.1-6_amd64.deb ...
Unpacking libquadmath0:amd64 (10.2.1-6) ...
Selecting previously unselected package libgcc-10-dev:amd64.
Preparing to unpack .../072-libgcc-10-dev_10.2.1-6_amd64.deb ...
Unpacking libgcc-10-dev:amd64 (10.2.1-6) ...
Selecting previously unselected package gcc-10.
Preparing to unpack .../073-gcc-10_10.2.1-6_amd64.deb ...
Unpacking gcc-10 (10.2.1-6) ...
Selecting previously unselected package gcc.
Preparing to unpack .../074-gcc_4%3a10.2.1-1_amd64.deb ...
Unpacking gcc (4:10.2.1-1) ...
Selecting previously unselected package libstdc++-10-dev:amd64.
Preparing to unpack .../075-libstdc++-10-dev_10.2.1-6_amd64.deb ...
Unpacking libstdc++-10-dev:amd64 (10.2.1-6) ...
Selecting previously unselected package g++-10.
Preparing to unpack .../076-g++-10_10.2.1-6_amd64.deb ...
Unpacking g++-10 (10.2.1-6) ...
Selecting previously unselected package g++.
Preparing to unpack .../077-g++_4%3a10.2.1-1_amd64.deb ...
Unpacking g++ (4:10.2.1-1) ...
Selecting previously unselected package make.
Preparing to unpack .../078-make_4.3-4.1_amd64.deb ...
Unpacking make (4.3-4.1) ...
Selecting previously unselected package libdpkg-perl.
Preparing to unpack .../079-libdpkg-perl_1.20.9_all.deb ...
Unpacking libdpkg-perl (1.20.9) ...
Selecting previously unselected package patch.
Preparing to unpack .../080-patch_2.7.6-7_amd64.deb ...
Unpacking patch (2.7.6-7) ...
Selecting previously unselected package dpkg-dev.
Preparing to unpack .../081-dpkg-dev_1.20.9_all.deb ...
Unpacking dpkg-dev (1.20.9) ...
Selecting previously unselected package build-essential.
Preparing to unpack .../082-build-essential_12.9_amd64.deb ...
Unpacking build-essential (12.9) ...
Selecting previously unselected package bzip2-doc.
Preparing to unpack .../083-bzip2-doc_1.0.8-4_all.deb ...
Unpacking bzip2-doc (1.0.8-4) ...
Selecting previously unselected package dbus-user-session.
Preparing to unpack .../084-dbus-user-session_1.12.20-2_amd64.deb ...
Unpacking dbus-user-session (1.12.20-2) ...
Selecting previously unselected package libdconf1:amd64.
Preparing to unpack .../085-libdconf1_0.38.0-2_amd64.deb ...
Unpacking libdconf1:amd64 (0.38.0-2) ...
Selecting previously unselected package dconf-service.
Preparing to unpack .../086-dconf-service_0.38.0-2_amd64.deb ...
Unpacking dconf-service (0.38.0-2) ...
Selecting previously unselected package dconf-gsettings-backend:amd64.
Preparing to unpack .../087-dconf-gsettings-backend_0.38.0-2_amd64.deb ...
Unpacking dconf-gsettings-backend:amd64 (0.38.0-2) ...
Selecting previously unselected package libassuan0:amd64.
Preparing to unpack .../088-libassuan0_2.5.3-7.1_amd64.deb ...
Unpacking libassuan0:amd64 (2.5.3-7.1) ...
Selecting previously unselected package gpgconf.
Preparing to unpack .../089-gpgconf_2.2.27-2_amd64.deb ...
Unpacking gpgconf (2.2.27-2) ...
Selecting previously unselected package libksba8:amd64.
Preparing to unpack .../090-libksba8_1.5.0-3_amd64.deb ...
Unpacking libksba8:amd64 (1.5.0-3) ...
Selecting previously unselected package libsasl2-modules-db:amd64.
Preparing to unpack .../091-libsasl2-modules-db_2.1.27+dfsg-2.1_amd64.deb ...
Unpacking libsasl2-modules-db:amd64 (2.1.27+dfsg-2.1) ...
Selecting previously unselected package libsasl2-2:amd64.
Preparing to unpack .../092-libsasl2-2_2.1.27+dfsg-2.1_amd64.deb ...
Unpacking libsasl2-2:amd64 (2.1.27+dfsg-2.1) ...
Selecting previously unselected package libldap-2.4-2:amd64.
Preparing to unpack .../093-libldap-2.4-2_2.4.57+dfsg-3_amd64.deb ...
Unpacking libldap-2.4-2:amd64 (2.4.57+dfsg-3) ...
Selecting previously unselected package libnpth0:amd64.
Preparing to unpack .../094-libnpth0_1.6-3_amd64.deb ...
Unpacking libnpth0:amd64 (1.6-3) ...
Selecting previously unselected package dirmngr.
Preparing to unpack .../095-dirmngr_2.2.27-2_amd64.deb ...
Unpacking dirmngr (2.2.27-2) ...
Selecting previously unselected package libfakeroot:amd64.
Preparing to unpack .../096-libfakeroot_1.25.3-1.1_amd64.deb ...
Unpacking libfakeroot:amd64 (1.25.3-1.1) ...
Selecting previously unselected package fakeroot.
Preparing to unpack .../097-fakeroot_1.25.3-1.1_amd64.deb ...
Unpacking fakeroot (1.25.3-1.1) ...
Selecting previously unselected package libbrotli1:amd64.
Preparing to unpack .../098-libbrotli1_1.0.9-2+b2_amd64.deb ...
Unpacking libbrotli1:amd64 (1.0.9-2+b2) ...
Selecting previously unselected package libfreetype6:amd64.
Preparing to unpack .../099-libfreetype6_2.10.4+dfsg-1_amd64.deb ...
Unpacking libfreetype6:amd64 (2.10.4+dfsg-1) ...
Selecting previously unselected package fonts-dejavu-core.
Preparing to unpack .../100-fonts-dejavu-core_2.37-2_all.deb ...
Unpacking fonts-dejavu-core (2.37-2) ...
Selecting previously unselected package fontconfig-config.
Preparing to unpack .../101-fontconfig-config_2.13.1-4.2_all.deb ...
Unpacking fontconfig-config (2.13.1-4.2) ...
Selecting previously unselected package libfontconfig1:amd64.
Preparing to unpack .../102-libfontconfig1_2.13.1-4.2_amd64.deb ...
Unpacking libfontconfig1:amd64 (2.13.1-4.2) ...
Selecting previously unselected package fontconfig.
Preparing to unpack .../103-fontconfig_2.13.1-4.2_amd64.deb ...
Unpacking fontconfig (2.13.1-4.2) ...
Selecting previously unselected package libgfortran5:amd64.
Preparing to unpack .../104-libgfortran5_10.2.1-6_amd64.deb ...
Unpacking libgfortran5:amd64 (10.2.1-6) ...
Selecting previously unselected package libgfortran-10-dev:amd64.
Preparing to unpack .../105-libgfortran-10-dev_10.2.1-6_amd64.deb ...
Unpacking libgfortran-10-dev:amd64 (10.2.1-6) ...
Selecting previously unselected package gfortran-10.
Preparing to unpack .../106-gfortran-10_10.2.1-6_amd64.deb ...
Unpacking gfortran-10 (10.2.1-6) ...
Selecting previously unselected package gfortran.
Preparing to unpack .../107-gfortran_4%3a10.2.1-1_amd64.deb ...
Unpacking gfortran (4:10.2.1-1) ...
Selecting previously unselected package libproxy1v5:amd64.
Preparing to unpack .../108-libproxy1v5_0.4.17-1_amd64.deb ...
Unpacking libproxy1v5:amd64 (0.4.17-1) ...
Selecting previously unselected package glib-networking-common.
Preparing to unpack .../109-glib-networking-common_2.66.0-2_all.deb ...
Unpacking glib-networking-common (2.66.0-2) ...
Selecting previously unselected package glib-networking-services.
Preparing to unpack .../110-glib-networking-services_2.66.0-2_amd64.deb ...
Unpacking glib-networking-services (2.66.0-2) ...
Selecting previously unselected package gsettings-desktop-schemas.
Preparing to unpack .../111-gsettings-desktop-schemas_3.38.0-2_all.deb ...
Unpacking gsettings-desktop-schemas (3.38.0-2) ...
Selecting previously unselected package glib-networking:amd64.
Preparing to unpack .../112-glib-networking_2.66.0-2_amd64.deb ...
Unpacking glib-networking:amd64 (2.66.0-2) ...
Selecting previously unselected package gnupg-l10n.
Preparing to unpack .../113-gnupg-l10n_2.2.27-2_all.deb ...
Unpacking gnupg-l10n (2.2.27-2) ...
Selecting previously unselected package gnupg-utils.
Preparing to unpack .../114-gnupg-utils_2.2.27-2_amd64.deb ...
Unpacking gnupg-utils (2.2.27-2) ...
Selecting previously unselected package gpg.
Preparing to unpack .../115-gpg_2.2.27-2_amd64.deb ...
Unpacking gpg (2.2.27-2) ...
Selecting previously unselected package pinentry-curses.
Preparing to unpack .../116-pinentry-curses_1.1.0-4_amd64.deb ...
Unpacking pinentry-curses (1.1.0-4) ...
Selecting previously unselected package gpg-agent.
Preparing to unpack .../117-gpg-agent_2.2.27-2_amd64.deb ...
Unpacking gpg-agent (2.2.27-2) ...
Selecting previously unselected package gpg-wks-client.
Preparing to unpack .../118-gpg-wks-client_2.2.27-2_amd64.deb ...
Unpacking gpg-wks-client (2.2.27-2) ...
Selecting previously unselected package gpg-wks-server.
Preparing to unpack .../119-gpg-wks-server_2.2.27-2_amd64.deb ...
Unpacking gpg-wks-server (2.2.27-2) ...
Selecting previously unselected package gpgsm.
Preparing to unpack .../120-gpgsm_2.2.27-2_amd64.deb ...
Unpacking gpgsm (2.2.27-2) ...
Selecting previously unselected package gnupg.
Preparing to unpack .../121-gnupg_2.2.27-2_all.deb ...
Unpacking gnupg (2.2.27-2) ...
Selecting previously unselected package icu-devtools.
Preparing to unpack .../122-icu-devtools_67.1-7_amd64.deb ...
Unpacking icu-devtools (67.1-7) ...
Selecting previously unselected package libalgorithm-diff-perl.
Preparing to unpack .../123-libalgorithm-diff-perl_1.201-1_all.deb ...
Unpacking libalgorithm-diff-perl (1.201-1) ...
Selecting previously unselected package libalgorithm-diff-xs-perl.
Preparing to unpack .../124-libalgorithm-diff-xs-perl_0.04-6+b1_amd64.deb ...
Unpacking libalgorithm-diff-xs-perl (0.04-6+b1) ...
Selecting previously unselected package libalgorithm-merge-perl.
Preparing to unpack .../125-libalgorithm-merge-perl_0.08-3_all.deb ...
Unpacking libalgorithm-merge-perl (0.08-3) ...
Selecting previously unselected package libatk1.0-data.
Preparing to unpack .../126-libatk1.0-data_2.36.0-2_all.deb ...
Unpacking libatk1.0-data (2.36.0-2) ...
Selecting previously unselected package libatk1.0-0:amd64.
Preparing to unpack .../127-libatk1.0-0_2.36.0-2_amd64.deb ...
Unpacking libatk1.0-0:amd64 (2.36.0-2) ...
Selecting previously unselected package libatk-bridge2.0-0:amd64.
Preparing to unpack .../128-libatk-bridge2.0-0_2.38.0-1_amd64.deb ...
Unpacking libatk-bridge2.0-0:amd64 (2.38.0-1) ...
Selecting previously unselected package libauthen-sasl-perl.
Preparing to unpack .../129-libauthen-sasl-perl_2.1600-1.1_all.deb ...
Unpacking libauthen-sasl-perl (2.1600-1.1) ...
Selecting previously unselected package libavahi-common-data:amd64.
Preparing to unpack .../130-libavahi-common-data_0.8-5_amd64.deb ...
Unpacking libavahi-common-data:amd64 (0.8-5) ...
Selecting previously unselected package libavahi-common3:amd64.
Preparing to unpack .../131-libavahi-common3_0.8-5_amd64.deb ...
Unpacking libavahi-common3:amd64 (0.8-5) ...
Selecting previously unselected package libavahi-client3:amd64.
Preparing to unpack .../132-libavahi-client3_0.8-5_amd64.deb ...
Unpacking libavahi-client3:amd64 (0.8-5) ...
Selecting previously unselected package libblas3:amd64.
Preparing to unpack .../133-libblas3_3.9.0-3_amd64.deb ...
Unpacking libblas3:amd64 (3.9.0-3) ...
Selecting previously unselected package libblas-dev:amd64.
Preparing to unpack .../134-libblas-dev_3.9.0-3_amd64.deb ...
Unpacking libblas-dev:amd64 (3.9.0-3) ...
Selecting previously unselected package libbz2-dev:amd64.
Preparing to unpack .../135-libbz2-dev_1.0.8-4_amd64.deb ...
Unpacking libbz2-dev:amd64 (1.0.8-4) ...
Selecting previously unselected package libxpm4:amd64.
Preparing to unpack .../136-libxpm4_1%3a3.5.12-1_amd64.deb ...
Unpacking libxpm4:amd64 (1:3.5.12-1) ...
Selecting previously unselected package libgd3:amd64.
Preparing to unpack .../137-libgd3_2.3.0-2_amd64.deb ...
Unpacking libgd3:amd64 (2.3.0-2) ...
Selecting previously unselected package libc-devtools.
Preparing to unpack .../138-libc-devtools_2.31-13_amd64.deb ...
Unpacking libc-devtools (2.31-13) ...
Selecting previously unselected package libpixman-1-0:amd64.
Preparing to unpack .../139-libpixman-1-0_0.40.0-1_amd64.deb ...
Unpacking libpixman-1-0:amd64 (0.40.0-1) ...
Selecting previously unselected package libxcb-render0:amd64.
Preparing to unpack .../140-libxcb-render0_1.14-3_amd64.deb ...
Unpacking libxcb-render0:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-shm0:amd64.
Preparing to unpack .../141-libxcb-shm0_1.14-3_amd64.deb ...
Unpacking libxcb-shm0:amd64 (1.14-3) ...
Selecting previously unselected package libxrender1:amd64.
Preparing to unpack .../142-libxrender1_1%3a0.9.10-1_amd64.deb ...
Unpacking libxrender1:amd64 (1:0.9.10-1) ...
Selecting previously unselected package libcairo2:amd64.
Preparing to unpack .../143-libcairo2_1.16.0-5_amd64.deb ...
Unpacking libcairo2:amd64 (1.16.0-5) ...
Selecting previously unselected package libcairo-gobject2:amd64.
Preparing to unpack .../144-libcairo-gobject2_1.16.0-5_amd64.deb ...
Unpacking libcairo-gobject2:amd64 (1.16.0-5) ...
Selecting previously unselected package libclone-perl.
Preparing to unpack .../145-libclone-perl_0.45-1+b1_amd64.deb ...
Unpacking libclone-perl (0.45-1+b1) ...
Selecting previously unselected package liblcms2-2:amd64.
Preparing to unpack .../146-liblcms2-2_2.12~rc1-2_amd64.deb ...
Unpacking liblcms2-2:amd64 (2.12~rc1-2) ...
Selecting previously unselected package libcolord2:amd64.
Preparing to unpack .../147-libcolord2_1.4.5-3_amd64.deb ...
Unpacking libcolord2:amd64 (1.4.5-3) ...
Selecting previously unselected package libcups2:amd64.
Preparing to unpack .../148-libcups2_2.3.3op2-3+deb11u1_amd64.deb ...
Unpacking libcups2:amd64 (2.3.3op2-3+deb11u1) ...
Selecting previously unselected package libnghttp2-14:amd64.
Preparing to unpack .../149-libnghttp2-14_1.43.0-1_amd64.deb ...
Unpacking libnghttp2-14:amd64 (1.43.0-1) ...
Selecting previously unselected package libpsl5:amd64.
Preparing to unpack .../150-libpsl5_0.21.0-1.2_amd64.deb ...
Unpacking libpsl5:amd64 (0.21.0-1.2) ...
Selecting previously unselected package librtmp1:amd64.
Preparing to unpack .../151-librtmp1_2.4+20151223.gitfa8646d.1-2+b2_amd64.deb ...
Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2+b2) ...
Selecting previously unselected package libssh2-1:amd64.
Preparing to unpack .../152-libssh2-1_1.9.0-2_amd64.deb ...
Unpacking libssh2-1:amd64 (1.9.0-2) ...
Selecting previously unselected package libcurl4:amd64.
Preparing to unpack .../153-libcurl4_7.74.0-1.3+b1_amd64.deb ...
Unpacking libcurl4:amd64 (7.74.0-1.3+b1) ...
Selecting previously unselected package libdata-dump-perl.
Preparing to unpack .../154-libdata-dump-perl_1.23-1.1_all.deb ...
Unpacking libdata-dump-perl (1.23-1.1) ...
Selecting previously unselected package libdatrie1:amd64.
Preparing to unpack .../155-libdatrie1_0.2.13-1_amd64.deb ...
Unpacking libdatrie1:amd64 (0.2.13-1) ...
Selecting previously unselected package libdrm-common.
Preparing to unpack .../156-libdrm-common_2.4.104-1_all.deb ...
Unpacking libdrm-common (2.4.104-1) ...
Selecting previously unselected package libdrm2:amd64.
Preparing to unpack .../157-libdrm2_2.4.104-1_amd64.deb ...
Unpacking libdrm2:amd64 (2.4.104-1) ...
Selecting previously unselected package libdrm-amdgpu1:amd64.
Preparing to unpack .../158-libdrm-amdgpu1_2.4.104-1_amd64.deb ...
Unpacking libdrm-amdgpu1:amd64 (2.4.104-1) ...
Selecting previously unselected package libpciaccess0:amd64.
Preparing to unpack .../159-libpciaccess0_0.16-1_amd64.deb ...
Unpacking libpciaccess0:amd64 (0.16-1) ...
Selecting previously unselected package libdrm-intel1:amd64.
Preparing to unpack .../160-libdrm-intel1_2.4.104-1_amd64.deb ...
Unpacking libdrm-intel1:amd64 (2.4.104-1) ...
Selecting previously unselected package libdrm-nouveau2:amd64.
Preparing to unpack .../161-libdrm-nouveau2_2.4.104-1_amd64.deb ...
Unpacking libdrm-nouveau2:amd64 (2.4.104-1) ...
Selecting previously unselected package libdrm-radeon1:amd64.
Preparing to unpack .../162-libdrm-radeon1_2.4.104-1_amd64.deb ...
Unpacking libdrm-radeon1:amd64 (2.4.104-1) ...
Selecting previously unselected package libedit2:amd64.
Preparing to unpack .../163-libedit2_3.1-20191231-2+b1_amd64.deb ...
Unpacking libedit2:amd64 (3.1-20191231-2+b1) ...
Selecting previously unselected package libelf1:amd64.
Preparing to unpack .../164-libelf1_0.183-1_amd64.deb ...
Unpacking libelf1:amd64 (0.183-1) ...
Selecting previously unselected package libencode-locale-perl.
Preparing to unpack .../165-libencode-locale-perl_1.05-1.1_all.deb ...
Unpacking libencode-locale-perl (1.05-1.1) ...
Selecting previously unselected package libepoxy0:amd64.
Preparing to unpack .../166-libepoxy0_1.5.5-1_amd64.deb ...
Unpacking libepoxy0:amd64 (1.5.5-1) ...
Selecting previously unselected package libipc-system-simple-perl.
Preparing to unpack .../167-libipc-system-simple-perl_1.30-1_all.deb ...
Unpacking libipc-system-simple-perl (1.30-1) ...
Selecting previously unselected package libfile-basedir-perl.
Preparing to unpack .../168-libfile-basedir-perl_0.08-1_all.deb ...
Unpacking libfile-basedir-perl (0.08-1) ...
Selecting previously unselected package liburi-perl.
Preparing to unpack .../169-liburi-perl_5.08-1_all.deb ...
Unpacking liburi-perl (5.08-1) ...
Selecting previously unselected package libfile-desktopentry-perl.
Preparing to unpack .../170-libfile-desktopentry-perl_0.22-2_all.deb ...
Unpacking libfile-desktopentry-perl (0.22-2) ...
Selecting previously unselected package libfile-fcntllock-perl.
Preparing to unpack .../171-libfile-fcntllock-perl_0.22-3+b7_amd64.deb ...
Unpacking libfile-fcntllock-perl (0.22-3+b7) ...
Selecting previously unselected package libtimedate-perl.
Preparing to unpack .../172-libtimedate-perl_2.3300-2_all.deb ...
Unpacking libtimedate-perl (2.3300-2) ...
Selecting previously unselected package libhttp-date-perl.
Preparing to unpack .../173-libhttp-date-perl_6.05-1_all.deb ...
Unpacking libhttp-date-perl (6.05-1) ...
Selecting previously unselected package libfile-listing-perl.
Preparing to unpack .../174-libfile-listing-perl_6.14-1_all.deb ...
Unpacking libfile-listing-perl (6.14-1) ...
Selecting previously unselected package libfile-mimeinfo-perl.
Preparing to unpack .../175-libfile-mimeinfo-perl_0.30-1_all.deb ...
Unpacking libfile-mimeinfo-perl (0.30-1) ...
Selecting previously unselected package libfont-afm-perl.
Preparing to unpack .../176-libfont-afm-perl_1.20-3_all.deb ...
Unpacking libfont-afm-perl (1.20-3) ...
Selecting previously unselected package libfontenc1:amd64.
Preparing to unpack .../177-libfontenc1_1%3a1.1.4-1_amd64.deb ...
Unpacking libfontenc1:amd64 (1:1.1.4-1) ...
Selecting previously unselected package libfribidi0:amd64.
Preparing to unpack .../178-libfribidi0_1.0.8-2_amd64.deb ...
Unpacking libfribidi0:amd64 (1.0.8-2) ...
Selecting previously unselected package libgdk-pixbuf2.0-bin.
Preparing to unpack .../179-libgdk-pixbuf2.0-bin_2.42.2+dfsg-1_amd64.deb ...
Unpacking libgdk-pixbuf2.0-bin (2.42.2+dfsg-1) ...
Selecting previously unselected package libglapi-mesa:amd64.
Preparing to unpack .../180-libglapi-mesa_20.3.5-1_amd64.deb ...
Unpacking libglapi-mesa:amd64 (20.3.5-1) ...
Selecting previously unselected package libz3-4:amd64.
Preparing to unpack .../181-libz3-4_4.8.10-1_amd64.deb ...
Unpacking libz3-4:amd64 (4.8.10-1) ...
Selecting previously unselected package libllvm11:amd64.
Preparing to unpack .../182-libllvm11_1%3a11.0.1-2_amd64.deb ...
Unpacking libllvm11:amd64 (1:11.0.1-2) ...
Selecting previously unselected package libsensors-config.
Preparing to unpack .../183-libsensors-config_1%3a3.6.0-7_all.deb ...
Unpacking libsensors-config (1:3.6.0-7) ...
Selecting previously unselected package libsensors5:amd64.
Preparing to unpack .../184-libsensors5_1%3a3.6.0-7_amd64.deb ...
Unpacking libsensors5:amd64 (1:3.6.0-7) ...
Selecting previously unselected package libvulkan1:amd64.
Preparing to unpack .../185-libvulkan1_1.2.162.0-1_amd64.deb ...
Unpacking libvulkan1:amd64 (1.2.162.0-1) ...
Selecting previously unselected package libgl1-mesa-dri:amd64.
Preparing to unpack .../186-libgl1-mesa-dri_20.3.5-1_amd64.deb ...
Unpacking libgl1-mesa-dri:amd64 (20.3.5-1) ...
Selecting previously unselected package libglib2.0-data.
Preparing to unpack .../187-libglib2.0-data_2.66.8-1_all.deb ...
Unpacking libglib2.0-data (2.66.8-1) ...
Selecting previously unselected package libglvnd0:amd64.
Preparing to unpack .../188-libglvnd0_1.3.2-1_amd64.deb ...
Unpacking libglvnd0:amd64 (1.3.2-1) ...
Selecting previously unselected package libx11-xcb1:amd64.
Preparing to unpack .../189-libx11-xcb1_2%3a1.7.2-1_amd64.deb ...
Unpacking libx11-xcb1:amd64 (2:1.7.2-1) ...
Selecting previously unselected package libxcb-dri2-0:amd64.
Preparing to unpack .../190-libxcb-dri2-0_1.14-3_amd64.deb ...
Unpacking libxcb-dri2-0:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-dri3-0:amd64.
Preparing to unpack .../191-libxcb-dri3-0_1.14-3_amd64.deb ...
Unpacking libxcb-dri3-0:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-glx0:amd64.
Preparing to unpack .../192-libxcb-glx0_1.14-3_amd64.deb ...
Unpacking libxcb-glx0:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-present0:amd64.
Preparing to unpack .../193-libxcb-present0_1.14-3_amd64.deb ...
Unpacking libxcb-present0:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-sync1:amd64.
Preparing to unpack .../194-libxcb-sync1_1.14-3_amd64.deb ...
Unpacking libxcb-sync1:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-xfixes0:amd64.
Preparing to unpack .../195-libxcb-xfixes0_1.14-3_amd64.deb ...
Unpacking libxcb-xfixes0:amd64 (1.14-3) ...
Selecting previously unselected package libxdamage1:amd64.
Preparing to unpack .../196-libxdamage1_1%3a1.1.5-2_amd64.deb ...
Unpacking libxdamage1:amd64 (1:1.1.5-2) ...
Selecting previously unselected package libxfixes3:amd64.
Preparing to unpack .../197-libxfixes3_1%3a5.0.3-2_amd64.deb ...
Unpacking libxfixes3:amd64 (1:5.0.3-2) ...
Selecting previously unselected package libxshmfence1:amd64.
Preparing to unpack .../198-libxshmfence1_1.3-1_amd64.deb ...
Unpacking libxshmfence1:amd64 (1.3-1) ...
Selecting previously unselected package libxxf86vm1:amd64.
Preparing to unpack .../199-libxxf86vm1_1%3a1.1.4-1+b2_amd64.deb ...
Unpacking libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
Selecting previously unselected package libglx-mesa0:amd64.
Preparing to unpack .../200-libglx-mesa0_20.3.5-1_amd64.deb ...
Unpacking libglx-mesa0:amd64 (20.3.5-1) ...
Selecting previously unselected package libgraphite2-3:amd64.
Preparing to unpack .../201-libgraphite2-3_1.3.14-1_amd64.deb ...
Unpacking libgraphite2-3:amd64 (1.3.14-1) ...
Selecting previously unselected package libharfbuzz0b:amd64.
Preparing to unpack .../202-libharfbuzz0b_2.7.4-1_amd64.deb ...
Unpacking libharfbuzz0b:amd64 (2.7.4-1) ...
Selecting previously unselected package libjson-glib-1.0-common.
Preparing to unpack .../203-libjson-glib-1.0-common_1.6.2-1_all.deb ...
Unpacking libjson-glib-1.0-common (1.6.2-1) ...
Selecting previously unselected package libjson-glib-1.0-0:amd64.
Preparing to unpack .../204-libjson-glib-1.0-0_1.6.2-1_amd64.deb ...
Unpacking libjson-glib-1.0-0:amd64 (1.6.2-1) ...
Selecting previously unselected package libthai-data.
Preparing to unpack .../205-libthai-data_0.1.28-3_all.deb ...
Unpacking libthai-data (0.1.28-3) ...
Selecting previously unselected package libthai0:amd64.
Preparing to unpack .../206-libthai0_0.1.28-3_amd64.deb ...
Unpacking libthai0:amd64 (0.1.28-3) ...
Selecting previously unselected package libpango-1.0-0:amd64.
Preparing to unpack .../207-libpango-1.0-0_1.46.2-3_amd64.deb ...
Unpacking libpango-1.0-0:amd64 (1.46.2-3) ...
Selecting previously unselected package libpangoft2-1.0-0:amd64.
Preparing to unpack .../208-libpangoft2-1.0-0_1.46.2-3_amd64.deb ...
Unpacking libpangoft2-1.0-0:amd64 (1.46.2-3) ...
Selecting previously unselected package libpangocairo-1.0-0:amd64.
Preparing to unpack .../209-libpangocairo-1.0-0_1.46.2-3_amd64.deb ...
Unpacking libpangocairo-1.0-0:amd64 (1.46.2-3) ...
Selecting previously unselected package libsoup2.4-1:amd64.
Preparing to unpack .../210-libsoup2.4-1_2.72.0-2_amd64.deb ...
Unpacking libsoup2.4-1:amd64 (2.72.0-2) ...
Selecting previously unselected package libsoup-gnome2.4-1:amd64.
Preparing to unpack .../211-libsoup-gnome2.4-1_2.72.0-2_amd64.deb ...
Unpacking libsoup-gnome2.4-1:amd64 (2.72.0-2) ...
Selecting previously unselected package librest-0.7-0:amd64.
Preparing to unpack .../212-librest-0.7-0_0.8.1-1.1_amd64.deb ...
Unpacking librest-0.7-0:amd64 (0.8.1-1.1) ...
Selecting previously unselected package libwayland-client0:amd64.
Preparing to unpack .../213-libwayland-client0_1.18.0-2~exp1.1_amd64.deb ...
Unpacking libwayland-client0:amd64 (1.18.0-2~exp1.1) ...
Selecting previously unselected package libwayland-cursor0:amd64.
Preparing to unpack .../214-libwayland-cursor0_1.18.0-2~exp1.1_amd64.deb ...
Unpacking libwayland-cursor0:amd64 (1.18.0-2~exp1.1) ...
Selecting previously unselected package libwayland-egl1:amd64.
Preparing to unpack .../215-libwayland-egl1_1.18.0-2~exp1.1_amd64.deb ...
Unpacking libwayland-egl1:amd64 (1.18.0-2~exp1.1) ...
Selecting previously unselected package libxcomposite1:amd64.
Preparing to unpack .../216-libxcomposite1_1%3a0.4.5-1_amd64.deb ...
Unpacking libxcomposite1:amd64 (1:0.4.5-1) ...
Selecting previously unselected package libxcursor1:amd64.
Preparing to unpack .../217-libxcursor1_1%3a1.2.0-2_amd64.deb ...
Unpacking libxcursor1:amd64 (1:1.2.0-2) ...
Selecting previously unselected package libxinerama1:amd64.
Preparing to unpack .../218-libxinerama1_2%3a1.1.4-2_amd64.deb ...
Unpacking libxinerama1:amd64 (2:1.1.4-2) ...
Selecting previously unselected package xkb-data.
Preparing to unpack .../219-xkb-data_2.29-2_all.deb ...
Unpacking xkb-data (2.29-2) ...
Selecting previously unselected package libxkbcommon0:amd64.
Preparing to unpack .../220-libxkbcommon0_1.0.3-2_amd64.deb ...
Unpacking libxkbcommon0:amd64 (1.0.3-2) ...
Selecting previously unselected package libxrandr2:amd64.
Preparing to unpack .../221-libxrandr2_2%3a1.5.1-1_amd64.deb ...
Unpacking libxrandr2:amd64 (2:1.5.1-1) ...
Selecting previously unselected package libgtk-3-common.
Preparing to unpack .../222-libgtk-3-common_3.24.24-4_all.deb ...
Unpacking libgtk-3-common (3.24.24-4) ...
Selecting previously unselected package libgtk-3-0:amd64.
Preparing to unpack .../223-libgtk-3-0_3.24.24-4_amd64.deb ...
Unpacking libgtk-3-0:amd64 (3.24.24-4) ...
Selecting previously unselected package libgtk-3-bin.
Preparing to unpack .../224-libgtk-3-bin_3.24.24-4_amd64.deb ...
Unpacking libgtk-3-bin (3.24.24-4) ...
Selecting previously unselected package libhtml-tagset-perl.
Preparing to unpack .../225-libhtml-tagset-perl_3.20-4_all.deb ...
Unpacking libhtml-tagset-perl (3.20-4) ...
Selecting previously unselected package libhtml-parser-perl.
Preparing to unpack .../226-libhtml-parser-perl_3.75-1+b1_amd64.deb ...
Unpacking libhtml-parser-perl (3.75-1+b1) ...
Selecting previously unselected package libio-html-perl.
Preparing to unpack .../227-libio-html-perl_1.004-2_all.deb ...
Unpacking libio-html-perl (1.004-2) ...
Selecting previously unselected package liblwp-mediatypes-perl.
Preparing to unpack .../228-liblwp-mediatypes-perl_6.04-1_all.deb ...
Unpacking liblwp-mediatypes-perl (6.04-1) ...
Selecting previously unselected package libhttp-message-perl.
Preparing to unpack .../229-libhttp-message-perl_6.28-1_all.deb ...
Unpacking libhttp-message-perl (6.28-1) ...
Selecting previously unselected package libhtml-form-perl.
Preparing to unpack .../230-libhtml-form-perl_6.07-1_all.deb ...
Unpacking libhtml-form-perl (6.07-1) ...
Selecting previously unselected package libhtml-tree-perl.
Preparing to unpack .../231-libhtml-tree-perl_5.07-2_all.deb ...
Unpacking libhtml-tree-perl (5.07-2) ...
Selecting previously unselected package libhtml-format-perl.
Preparing to unpack .../232-libhtml-format-perl_2.12-1.1_all.deb ...
Unpacking libhtml-format-perl (2.12-1.1) ...
Selecting previously unselected package libhttp-cookies-perl.
Preparing to unpack .../233-libhttp-cookies-perl_6.10-1_all.deb ...
Unpacking libhttp-cookies-perl (6.10-1) ...
Selecting previously unselected package libhttp-daemon-perl.
Preparing to unpack .../234-libhttp-daemon-perl_6.12-1_all.deb ...
Unpacking libhttp-daemon-perl (6.12-1) ...
Selecting previously unselected package libhttp-negotiate-perl.
Preparing to unpack .../235-libhttp-negotiate-perl_6.01-1_all.deb ...
Unpacking libhttp-negotiate-perl (6.01-1) ...
Selecting previously unselected package libice6:amd64.
Preparing to unpack .../236-libice6_2%3a1.0.10-1_amd64.deb ...
Unpacking libice6:amd64 (2:1.0.10-1) ...
Selecting previously unselected package libicu-dev:amd64.
Preparing to unpack .../237-libicu-dev_67.1-7_amd64.deb ...
Unpacking libicu-dev:amd64 (67.1-7) ...
Selecting previously unselected package perl-openssl-defaults:amd64.
Preparing to unpack .../238-perl-openssl-defaults_5_amd64.deb ...
Unpacking perl-openssl-defaults:amd64 (5) ...
Selecting previously unselected package libnet-ssleay-perl.
Preparing to unpack .../239-libnet-ssleay-perl_1.88-3+b1_amd64.deb ...
Unpacking libnet-ssleay-perl (1.88-3+b1) ...
Selecting previously unselected package libio-socket-ssl-perl.
Preparing to unpack .../240-libio-socket-ssl-perl_2.069-1_all.deb ...
Unpacking libio-socket-ssl-perl (2.069-1) ...
Selecting previously unselected package libio-stringy-perl.
Preparing to unpack .../241-libio-stringy-perl_2.111-3_all.deb ...
Unpacking libio-stringy-perl (2.111-3) ...
Selecting previously unselected package libjpeg62-turbo-dev:amd64.
Preparing to unpack .../242-libjpeg62-turbo-dev_1%3a2.0.6-4_amd64.deb ...
Unpacking libjpeg62-turbo-dev:amd64 (1:2.0.6-4) ...
Selecting previously unselected package libjpeg-dev:amd64.
Preparing to unpack .../243-libjpeg-dev_1%3a2.0.6-4_amd64.deb ...
Unpacking libjpeg-dev:amd64 (1:2.0.6-4) ...
Selecting previously unselected package liblapack3:amd64.
Preparing to unpack .../244-liblapack3_3.9.0-3_amd64.deb ...
Unpacking liblapack3:amd64 (3.9.0-3) ...
Selecting previously unselected package liblapack-dev:amd64.
Preparing to unpack .../245-liblapack-dev_3.9.0-3_amd64.deb ...
Unpacking liblapack-dev:amd64 (3.9.0-3) ...
Selecting previously unselected package libldap-common.
Preparing to unpack .../246-libldap-common_2.4.57+dfsg-3_all.deb ...
Unpacking libldap-common (2.4.57+dfsg-3) ...
Selecting previously unselected package liblua5.3-0:amd64.
Preparing to unpack .../247-liblua5.3-0_5.3.3-1.1+b1_amd64.deb ...
Unpacking liblua5.3-0:amd64 (5.3.3-1.1+b1) ...
Selecting previously unselected package libnet-http-perl.
Preparing to unpack .../248-libnet-http-perl_6.20-1_all.deb ...
Unpacking libnet-http-perl (6.20-1) ...
Selecting previously unselected package libtry-tiny-perl.
Preparing to unpack .../249-libtry-tiny-perl_0.30-1_all.deb ...
Unpacking libtry-tiny-perl (0.30-1) ...
Selecting previously unselected package libwww-robotrules-perl.
Preparing to unpack .../250-libwww-robotrules-perl_6.02-1_all.deb ...
Unpacking libwww-robotrules-perl (6.02-1) ...
Selecting previously unselected package libwww-perl.
Preparing to unpack .../251-libwww-perl_6.52-1_all.deb ...
Unpacking libwww-perl (6.52-1) ...
Selecting previously unselected package liblwp-protocol-https-perl.
Preparing to unpack .../252-liblwp-protocol-https-perl_6.10-1_all.deb ...
Unpacking liblwp-protocol-https-perl (6.10-1) ...
Selecting previously unselected package liblzma-dev:amd64.
Preparing to unpack .../253-liblzma-dev_5.2.5-2_amd64.deb ...
Unpacking liblzma-dev:amd64 (5.2.5-2) ...
Selecting previously unselected package libnet-smtp-ssl-perl.
Preparing to unpack .../254-libnet-smtp-ssl-perl_1.04-1_all.deb ...
Unpacking libnet-smtp-ssl-perl (1.04-1) ...
Selecting previously unselected package libmailtools-perl.
Preparing to unpack .../255-libmailtools-perl_2.21-1_all.deb ...
Unpacking libmailtools-perl (2.21-1) ...
Selecting previously unselected package libncurses-dev:amd64.
Preparing to unpack .../256-libncurses-dev_6.2+20201114-2_amd64.deb ...
Unpacking libncurses-dev:amd64 (6.2+20201114-2) ...
Selecting previously unselected package libncurses5-dev:amd64.
Preparing to unpack .../257-libncurses5-dev_6.2+20201114-2_amd64.deb ...
Unpacking libncurses5-dev:amd64 (6.2+20201114-2) ...
Selecting previously unselected package libxml-parser-perl:amd64.
Preparing to unpack .../258-libxml-parser-perl_2.46-2_amd64.deb ...
Unpacking libxml-parser-perl:amd64 (2.46-2) ...
Selecting previously unselected package libxml-twig-perl.
Preparing to unpack .../259-libxml-twig-perl_1%3a3.52-1_all.deb ...
Unpacking libxml-twig-perl (1:3.52-1) ...
Selecting previously unselected package libnet-dbus-perl.
Preparing to unpack .../260-libnet-dbus-perl_1.2.0-1+b1_amd64.deb ...
Unpacking libnet-dbus-perl (1.2.0-1+b1) ...
Selecting previously unselected package libpaper1:amd64.
Preparing to unpack .../261-libpaper1_1.1.28+b1_amd64.deb ...
Unpacking libpaper1:amd64 (1.1.28+b1) ...
Selecting previously unselected package libpaper-utils.
Preparing to unpack .../262-libpaper-utils_1.1.28+b1_amd64.deb ...
Unpacking libpaper-utils (1.1.28+b1) ...
Selecting previously unselected package libpcre16-3:amd64.
Preparing to unpack .../263-libpcre16-3_2%3a8.39-13_amd64.deb ...
Unpacking libpcre16-3:amd64 (2:8.39-13) ...
Selecting previously unselected package libpcre2-16-0:amd64.
Preparing to unpack .../264-libpcre2-16-0_10.36-2_amd64.deb ...
Unpacking libpcre2-16-0:amd64 (10.36-2) ...
Selecting previously unselected package libpcre2-32-0:amd64.
Preparing to unpack .../265-libpcre2-32-0_10.36-2_amd64.deb ...
Unpacking libpcre2-32-0:amd64 (10.36-2) ...
Selecting previously unselected package libpcre2-posix2:amd64.
Preparing to unpack .../266-libpcre2-posix2_10.36-2_amd64.deb ...
Unpacking libpcre2-posix2:amd64 (10.36-2) ...
Selecting previously unselected package libpcre2-dev:amd64.
Preparing to unpack .../267-libpcre2-dev_10.36-2_amd64.deb ...
Unpacking libpcre2-dev:amd64 (10.36-2) ...
Selecting previously unselected package libpcre32-3:amd64.
Preparing to unpack .../268-libpcre32-3_2%3a8.39-13_amd64.deb ...
Unpacking libpcre32-3:amd64 (2:8.39-13) ...
Selecting previously unselected package libpcrecpp0v5:amd64.
Preparing to unpack .../269-libpcrecpp0v5_2%3a8.39-13_amd64.deb ...
Unpacking libpcrecpp0v5:amd64 (2:8.39-13) ...
Selecting previously unselected package libpcre3-dev:amd64.
Preparing to unpack .../270-libpcre3-dev_2%3a8.39-13_amd64.deb ...
Unpacking libpcre3-dev:amd64 (2:8.39-13) ...
Selecting previously unselected package zlib1g-dev:amd64.
Preparing to unpack .../271-zlib1g-dev_1%3a1.2.11.dfsg-2_amd64.deb ...
Unpacking zlib1g-dev:amd64 (1:1.2.11.dfsg-2) ...
Selecting previously unselected package libpng-dev:amd64.
Preparing to unpack .../272-libpng-dev_1.6.37-3_amd64.deb ...
Unpacking libpng-dev:amd64 (1.6.37-3) ...
Selecting previously unselected package libpng-tools.
Preparing to unpack .../273-libpng-tools_1.6.37-3_amd64.deb ...
Unpacking libpng-tools (1.6.37-3) ...
Selecting previously unselected package libreadline-dev:amd64.
Preparing to unpack .../274-libreadline-dev_8.1-1_amd64.deb ...
Unpacking libreadline-dev:amd64 (8.1-1) ...
Selecting previously unselected package librsvg2-2:amd64.
Preparing to unpack .../275-librsvg2-2_2.50.3+dfsg-1_amd64.deb ...
Unpacking librsvg2-2:amd64 (2.50.3+dfsg-1) ...
Selecting previously unselected package librsvg2-common:amd64.
Preparing to unpack .../276-librsvg2-common_2.50.3+dfsg-1_amd64.deb ...
Unpacking librsvg2-common:amd64 (2.50.3+dfsg-1) ...
Selecting previously unselected package libsasl2-modules:amd64.
Preparing to unpack .../277-libsasl2-modules_2.1.27+dfsg-2.1_amd64.deb ...
Unpacking libsasl2-modules:amd64 (2.1.27+dfsg-2.1) ...
Selecting previously unselected package libsm6:amd64.
Preparing to unpack .../278-libsm6_2%3a1.2.3-1_amd64.deb ...
Unpacking libsm6:amd64 (2:1.2.3-1) ...
Selecting previously unselected package libtcl8.6:amd64.
Preparing to unpack .../279-libtcl8.6_8.6.11+dfsg-1_amd64.deb ...
Unpacking libtcl8.6:amd64 (8.6.11+dfsg-1) ...
Selecting previously unselected package libtext-iconv-perl.
Preparing to unpack .../280-libtext-iconv-perl_1.7-7+b1_amd64.deb ...
Unpacking libtext-iconv-perl (1.7-7+b1) ...
Selecting previously unselected package libtie-ixhash-perl.
Preparing to unpack .../281-libtie-ixhash-perl_1.23-2.1_all.deb ...
Unpacking libtie-ixhash-perl (1.23-2.1) ...
Selecting previously unselected package libxft2:amd64.
Preparing to unpack .../282-libxft2_2.3.2-2_amd64.deb ...
Unpacking libxft2:amd64 (2.3.2-2) ...
Selecting previously unselected package libxss1:amd64.
Preparing to unpack .../283-libxss1_1%3a1.2.3-1_amd64.deb ...
Unpacking libxss1:amd64 (1:1.2.3-1) ...
Selecting previously unselected package libtk8.6:amd64.
Preparing to unpack .../284-libtk8.6_8.6.11-2_amd64.deb ...
Unpacking libtk8.6:amd64 (8.6.11-2) ...
Selecting previously unselected package libvte-2.91-common.
Preparing to unpack .../285-libvte-2.91-common_0.62.3-1_amd64.deb ...
Unpacking libvte-2.91-common (0.62.3-1) ...
Selecting previously unselected package libvte-2.91-0:amd64.
Preparing to unpack .../286-libvte-2.91-0_0.62.3-1_amd64.deb ...
Unpacking libvte-2.91-0:amd64 (0.62.3-1) ...
Selecting previously unselected package libx11-protocol-perl.
Preparing to unpack .../287-libx11-protocol-perl_0.56-7.1_all.deb ...
Unpacking libx11-protocol-perl (0.56-7.1) ...
Selecting previously unselected package libxt6:amd64.
Preparing to unpack .../288-libxt6_1%3a1.2.0-1_amd64.deb ...
Unpacking libxt6:amd64 (1:1.2.0-1) ...
Selecting previously unselected package libxmu6:amd64.
Preparing to unpack .../289-libxmu6_2%3a1.1.2-2+b3_amd64.deb ...
Unpacking libxmu6:amd64 (2:1.1.2-2+b3) ...
Selecting previously unselected package libxaw7:amd64.
Preparing to unpack .../290-libxaw7_2%3a1.0.13-1.1_amd64.deb ...
Unpacking libxaw7:amd64 (2:1.0.13-1.1) ...
Selecting previously unselected package libxcb-randr0:amd64.
Preparing to unpack .../291-libxcb-randr0_1.14-3_amd64.deb ...
Unpacking libxcb-randr0:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-shape0:amd64.
Preparing to unpack .../292-libxcb-shape0_1.14-3_amd64.deb ...
Unpacking libxcb-shape0:amd64 (1.14-3) ...
Selecting previously unselected package libxkbfile1:amd64.
Preparing to unpack .../293-libxkbfile1_1%3a1.1.0-1_amd64.deb ...
Unpacking libxkbfile1:amd64 (1:1.1.0-1) ...
Selecting previously unselected package libxml-xpathengine-perl.
Preparing to unpack .../294-libxml-xpathengine-perl_0.14-1_all.deb ...
Unpacking libxml-xpathengine-perl (0.14-1) ...
Selecting previously unselected package libxmuu1:amd64.
Preparing to unpack .../295-libxmuu1_2%3a1.1.2-2+b3_amd64.deb ...
Unpacking libxmuu1:amd64 (2:1.1.2-2+b3) ...
Selecting previously unselected package libxv1:amd64.
Preparing to unpack .../296-libxv1_2%3a1.0.11-1_amd64.deb ...
Unpacking libxv1:amd64 (2:1.0.11-1) ...
Selecting previously unselected package libxxf86dga1:amd64.
Preparing to unpack .../297-libxxf86dga1_2%3a1.1.4-1+b3_amd64.deb ...
Unpacking libxxf86dga1:amd64 (2:1.1.4-1+b3) ...
Selecting previously unselected package manpages-dev.
Preparing to unpack .../298-manpages-dev_5.10-1_all.deb ...
Unpacking manpages-dev (5.10-1) ...
Selecting previously unselected package mesa-vulkan-drivers:amd64.
Preparing to unpack .../299-mesa-vulkan-drivers_20.3.5-1_amd64.deb ...
Unpacking mesa-vulkan-drivers:amd64 (20.3.5-1) ...
Selecting previously unselected package pkg-config.
Preparing to unpack .../300-pkg-config_0.29.2-1_amd64.deb ...
Unpacking pkg-config (0.29.2-1) ...
Selecting previously unselected package publicsuffix.
Preparing to unpack .../301-publicsuffix_20210108.1309-1_all.deb ...
Unpacking publicsuffix (20210108.1309-1) ...
Selecting previously unselected package zip.
Preparing to unpack .../302-zip_3.0-12_amd64.deb ...
Unpacking zip (3.0-12) ...
Selecting previously unselected package unzip.
Preparing to unpack .../303-unzip_6.0-26_amd64.deb ...
Unpacking unzip (6.0-26) ...
Selecting previously unselected package xdg-utils.
Preparing to unpack .../304-xdg-utils_1.1.3-4.1_all.deb ...
Unpacking xdg-utils (1.1.3-4.1) ...
Selecting previously unselected package r-base-core.
Preparing to unpack .../305-r-base-core_4.0.4-1_amd64.deb ...
Unpacking r-base-core (4.0.4-1) ...
Selecting previously unselected package r-cran-boot.
Preparing to unpack .../306-r-cran-boot_1.3-27-1_all.deb ...
Unpacking r-cran-boot (1.3-27-1) ...
Selecting previously unselected package r-cran-cluster.
Preparing to unpack .../307-r-cran-cluster_2.1.1-1_amd64.deb ...
Unpacking r-cran-cluster (2.1.1-1) ...
Selecting previously unselected package r-cran-foreign.
Preparing to unpack .../308-r-cran-foreign_0.8.81-1_amd64.deb ...
Unpacking r-cran-foreign (0.8.81-1) ...
Selecting previously unselected package r-cran-mass.
Preparing to unpack .../309-r-cran-mass_7.3-53.1-1_amd64.deb ...
Unpacking r-cran-mass (7.3-53.1-1) ...
Selecting previously unselected package r-cran-kernsmooth.
Preparing to unpack .../310-r-cran-kernsmooth_2.23-18-1_amd64.deb ...
Unpacking r-cran-kernsmooth (2.23-18-1) ...
Selecting previously unselected package r-cran-lattice.
Preparing to unpack .../311-r-cran-lattice_0.20-41-1+b1_amd64.deb ...
Unpacking r-cran-lattice (0.20-41-1+b1) ...
Selecting previously unselected package r-cran-nlme.
Preparing to unpack .../312-r-cran-nlme_3.1.152-1_amd64.deb ...
Unpacking r-cran-nlme (3.1.152-1) ...
Selecting previously unselected package r-cran-matrix.
Preparing to unpack .../313-r-cran-matrix_1.3-2-1_amd64.deb ...
Unpacking r-cran-matrix (1.3-2-1) ...
Selecting previously unselected package r-cran-mgcv.
Preparing to unpack .../314-r-cran-mgcv_1.8-34-1_amd64.deb ...
Unpacking r-cran-mgcv (1.8-34-1) ...
Selecting previously unselected package r-cran-survival.
Preparing to unpack .../315-r-cran-survival_3.2-7-1_amd64.deb ...
Unpacking r-cran-survival (3.2-7-1) ...
Selecting previously unselected package r-cran-rpart.
Preparing to unpack .../316-r-cran-rpart_4.1-15-2+b1_amd64.deb ...
Unpacking r-cran-rpart (4.1-15-2+b1) ...
Selecting previously unselected package r-cran-class.
Preparing to unpack .../317-r-cran-class_7.3-18-1_amd64.deb ...
Unpacking r-cran-class (7.3-18-1) ...
Selecting previously unselected package r-cran-nnet.
Preparing to unpack .../318-r-cran-nnet_7.3-15-1_amd64.deb ...
Unpacking r-cran-nnet (7.3-15-1) ...
Selecting previously unselected package r-cran-spatial.
Preparing to unpack .../319-r-cran-spatial_7.3-13-1_amd64.deb ...
Unpacking r-cran-spatial (7.3-13-1) ...
Selecting previously unselected package r-cran-codetools.
Preparing to unpack .../320-r-cran-codetools_0.2-18-1_all.deb ...
Unpacking r-cran-codetools (0.2-18-1) ...
Selecting previously unselected package r-recommended.
Preparing to unpack .../321-r-recommended_4.0.4-1_all.deb ...
Unpacking r-recommended (4.0.4-1) ...
Selecting previously unselected package r-base.
Preparing to unpack .../322-r-base_4.0.4-1_all.deb ...
Unpacking r-base (4.0.4-1) ...
Selecting previously unselected package xauth.
Preparing to unpack .../323-xauth_1%3a1.1-1_amd64.deb ...
Unpacking xauth (1:1.1-1) ...
Selecting previously unselected package r-base-dev.
Preparing to unpack .../324-r-base-dev_4.0.4-1_all.deb ...
Unpacking r-base-dev (4.0.4-1) ...
Selecting previously unselected package r-base-html.
Preparing to unpack .../325-r-base-html_4.0.4-1_all.deb ...
Unpacking r-base-html (4.0.4-1) ...
Selecting previously unselected package r-doc-html.
Preparing to unpack .../326-r-doc-html_4.0.4-1_all.deb ...
Unpacking r-doc-html (4.0.4-1) ...
Selecting previously unselected package termit.
Preparing to unpack .../327-termit_3.1-1_amd64.deb ...
Unpacking termit (3.1-1) ...
Selecting previously unselected package libglx0:amd64.
Preparing to unpack .../328-libglx0_1.3.2-1_amd64.deb ...
Unpacking libglx0:amd64 (1.3.2-1) ...
Selecting previously unselected package libgl1:amd64.
Preparing to unpack .../329-libgl1_1.3.2-1_amd64.deb ...
Unpacking libgl1:amd64 (1.3.2-1) ...
Selecting previously unselected package x11-utils.
Preparing to unpack .../330-x11-utils_7.7+5_amd64.deb ...
Unpacking x11-utils (7.7+5) ...
Selecting previously unselected package x11-xserver-utils.
Preparing to unpack .../331-x11-xserver-utils_7.7+8_amd64.deb ...
Unpacking x11-xserver-utils (7.7+8) ...
Selecting previously unselected package xdg-user-dirs.
Preparing to unpack .../332-xdg-user-dirs_0.17-2_amd64.deb ...
Unpacking xdg-user-dirs (0.17-2) ...
Setting up libksba8:amd64 (1.5.0-3) ...
Setting up libexpat1:amd64 (2.2.10-2) ...
Setting up libpcrecpp0v5:amd64 (2:8.39-13) ...
Setting up libtext-iconv-perl (1.7-7+b1) ...
Setting up libgraphite2-3:amd64 (1.3.14-1) ...
Setting up liblcms2-2:amd64 (2.12~rc1-2) ...
Setting up libpixman-1-0:amd64 (0.40.0-1) ...
Setting up bzip2-doc (1.0.8-4) ...
Setting up libpciaccess0:amd64 (0.16-1) ...
Setting up systemd-sysv (247.3-6) ...
Setting up libxau6:amd64 (1:1.0.9-1) ...
Setting up libproxy1v5:amd64 (0.4.17-1) ...
Setting up libpsl5:amd64 (0.21.0-1.2) ...
Setting up r-doc-html (4.0.4-1) ...
Setting up libpcre16-3:amd64 (2:8.39-13) ...
Setting up hicolor-icon-theme (0.17-2) ...
Setting up libvte-2.91-common (0.62.3-1) ...
Setting up libdatrie1:amd64 (0.2.13-1) ...
Setting up xdg-user-dirs (0.17-2) ...
Setting up libglib2.0-0:amd64 (2.66.8-1) ...
Setting up manpages (5.10-1) ...
Setting up libglvnd0:amd64 (1.3.2-1) ...
Setting up unzip (6.0-26) ...
Setting up perl-modules-5.32 (5.32.1-4+deb11u1) ...
Setting up libbrotli1:amd64 (1.0.9-2+b2) ...
Setting up libsasl2-modules:amd64 (2.1.27+dfsg-2.1) ...
Setting up libgdk-pixbuf2.0-common (2.42.2+dfsg-1) ...
Setting up binutils-common:amd64 (2.35.2-2) ...
Setting up x11-common (1:7.7+22) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libsensors-config (1:3.6.0-7) ...
Setting up libnghttp2-14:amd64 (1.43.0-1) ...
Setting up libdeflate0:amd64 (1.7-1) ...
Setting up perl-openssl-defaults:amd64 (5) ...
Setting up linux-libc-dev:amd64 (5.10.46-5) ...
Setting up libctf-nobfd0:amd64 (2.35.2-2) ...
Setting up libnss-systemd:amd64 (247.3-6) ...
First installation detected...
Checking NSS setup...
Setting up xkb-data (2.29-2) ...
Setting up libnpth0:amd64 (1.6-3) ...
Setting up libassuan0:amd64 (2.5.3-7.1) ...
Setting up libgomp1:amd64 (10.2.1-6) ...
Setting up bzip2 (1.0.8-4) ...
Setting up libldap-common (2.4.57+dfsg-3) ...
Setting up libjbig0:amd64 (2.1-3.1+b2) ...
Setting up libpcre2-16-0:amd64 (10.36-2) ...
Setting up libcolord2:amd64 (1.4.5-3) ...
Setting up libfakeroot:amd64 (1.25.3-1.1) ...
Setting up libasan6:amd64 (10.2.1-6) ...
Setting up libsasl2-modules-db:amd64 (2.1.27+dfsg-2.1) ...
Setting up fakeroot (1.25.3-1.1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/fakeroot.1.gz because associated file /usr/share/man/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/faked.1.gz because associated file /usr/share/man/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/es/man1/fakeroot.1.gz because associated file /usr/share/man/es/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/es/man1/faked.1.gz because associated file /usr/share/man/es/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/fr/man1/fakeroot.1.gz because associated file /usr/share/man/fr/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/fr/man1/faked.1.gz because associated file /usr/share/man/fr/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/sv/man1/fakeroot.1.gz because associated file /usr/share/man/sv/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/sv/man1/faked.1.gz because associated file /usr/share/man/sv/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
Setting up libdconf1:amd64 (0.38.0-2) ...
Setting up zip (3.0-12) ...
Setting up libfontenc1:amd64 (1:1.1.4-1) ...
Setting up libz3-4:amd64 (4.8.10-1) ...
Setting up libpcre2-32-0:amd64 (10.36-2) ...
Setting up libblas3:amd64 (3.9.0-3) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/blas/libblas.so.3 to provide /usr/lib/x86_64-linux-gnu/libblas.so.3 (libblas.so.3-x86_64-linux-gnu) in auto mode
Setting up libglib2.0-data (2.66.8-1) ...
Setting up libtirpc-dev:amd64 (1.3.1-1) ...
Setting up libjpeg62-turbo:amd64 (1:2.0.6-4) ...
Setting up libx11-data (2:1.7.2-1) ...
Setting up make (4.3-4.1) ...
Setting up libepoxy0:amd64 (1.5.5-1) ...
Setting up libmpfr6:amd64 (4.1.0-3) ...
Setting up gnupg-l10n (2.2.27-2) ...
Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2+b2) ...
Setting up libavahi-common-data:amd64 (0.8-5) ...
Setting up libdbus-1-3:amd64 (1.12.20-2) ...
Setting up dbus (1.12.20-2) ...
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up xz-utils (5.2.5-2) ...
update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/lzma.1.gz because associated file /usr/share/man/man1/xz.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/unlzma.1.gz because associated file /usr/share/man/man1/unxz.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzcat.1.gz because associated file /usr/share/man/man1/xzcat.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzmore.1.gz because associated file /usr/share/man/man1/xzmore.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzless.1.gz because associated file /usr/share/man/man1/xzless.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzdiff.1.gz because associated file /usr/share/man/man1/xzdiff.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzcmp.1.gz because associated file /usr/share/man/man1/xzcmp.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzgrep.1.gz because associated file /usr/share/man/man1/xzgrep.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzegrep.1.gz because associated file /usr/share/man/man1/xzegrep.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzfgrep.1.gz because associated file /usr/share/man/man1/xzfgrep.1.gz (of link group lzma) doesn't exist
Setting up libfribidi0:amd64 (1.0.8-2) ...
Setting up libquadmath0:amd64 (10.2.1-6) ...
Setting up shared-mime-info (2.0-1) ...
Setting up libpng16-16:amd64 (1.6.37-3) ...
Setting up libpcre32-3:amd64 (2:8.39-13) ...
Setting up libmpc3:amd64 (1.2.0-1) ...
Setting up libatomic1:amd64 (10.2.1-6) ...
Setting up patch (2.7.6-7) ...
Setting up libtcl8.6:amd64 (8.6.11+dfsg-1) ...
Setting up libwebp6:amd64 (0.6.1-2.1) ...
Setting up icu-devtools (67.1-7) ...
Setting up fonts-dejavu-core (2.37-2) ...
Setting up libpcre2-posix2:amd64 (10.36-2) ...
Setting up libsensors5:amd64 (1:3.6.0-7) ...
Setting up libglapi-mesa:amd64 (20.3.5-1) ...
Setting up libsasl2-2:amd64 (2.1.27+dfsg-2.1) ...
Setting up libgfortran5:amd64 (10.2.1-6) ...
Setting up libvulkan1:amd64 (1.2.162.0-1) ...
Setting up liblzma-dev:amd64 (5.2.5-2) ...
Setting up libubsan1:amd64 (10.2.1-6) ...
Setting up libatk1.0-data (2.36.0-2) ...
Setting up libmd0:amd64 (1.0.3-3) ...
Setting up libnsl-dev:amd64 (1.3.0-2) ...
Setting up sensible-utils (0.0.14) ...
Setting up libxshmfence1:amd64 (1.3-1) ...
Setting up libcrypt-dev:amd64 (1:4.4.18-4) ...
Setting up liblua5.3-0:amd64 (5.3.3-1.1+b1) ...
Setting up libpam-systemd:amd64 (247.3-6) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Setting up libthai-data (0.1.28-3) ...
Setting up libssh2-1:amd64 (1.9.0-2) ...
Setting up netbase (6.3) ...
Setting up libjson-glib-1.0-common (1.6.2-1) ...
Setting up libatk1.0-0:amd64 (2.36.0-2) ...
Setting up libtiff5:amd64 (4.2.0-1) ...
Setting up libwayland-egl1:amd64 (1.18.0-2~exp1.1) ...
Setting up glib-networking-common (2.66.0-2) ...
Setting up libbinutils:amd64 (2.35.2-2) ...
Setting up libisl23:amd64 (0.23-1) ...
Setting up libc-dev-bin (2.31-13) ...
Setting up libbsd0:amd64 (0.11.3-1) ...
Setting up libdrm-common (2.4.104-1) ...
Setting up libelf1:amd64 (0.183-1) ...
Setting up readline-common (8.1-1) ...
Setting up publicsuffix (20210108.1309-1) ...
Setting up xdg-utils (1.1.3-4.1) ...
update-alternatives: using /usr/bin/xdg-open to provide /usr/bin/open (open) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/open.1.gz because associated file /usr/share/man/man1/xdg-open.1.gz (of link group open) doesn't exist
Setting up libcc1-0:amd64 (10.2.1-6) ...
Setting up liblocale-gettext-perl (1.07-4+b1) ...
Setting up liblsan0:amd64 (10.2.1-6) ...
Setting up cpp-10 (10.2.1-6) ...
Setting up libblas-dev:amd64 (3.9.0-3) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/blas/libblas.so to provide /usr/lib/x86_64-linux-gnu/libblas.so (libblas.so-x86_64-linux-gnu) in auto mode
Setting up libitm1:amd64 (10.2.1-6) ...
Setting up libgdbm6:amd64 (1.19-2) ...
Setting up libtsan0:amd64 (10.2.1-6) ...
Setting up libxkbcommon0:amd64 (1.0.3-2) ...
Setting up libwayland-client0:amd64 (1.18.0-2~exp1.1) ...
Setting up libctf0:amd64 (2.35.2-2) ...
Setting up pinentry-curses (1.1.0-4) ...
Setting up glib-networking-services (2.66.0-2) ...
Setting up manpages-dev (5.10-1) ...
Setting up libice6:amd64 (2:1.0.10-1) ...
Setting up libxdmcp6:amd64 (1:1.1.2-3) ...
Setting up liblapack3:amd64 (3.9.0-3) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/lapack/liblapack.so.3 to provide /usr/lib/x86_64-linux-gnu/liblapack.so.3 (liblapack.so.3-x86_64-linux-gnu) in auto mode
Setting up libxcb1:amd64 (1.14-3) ...
Setting up libxcb-xfixes0:amd64 (1.14-3) ...
Setting up libpng-tools (1.6.37-3) ...
Setting up libxcb-render0:amd64 (1.14-3) ...
Setting up libxcb-glx0:amd64 (1.14-3) ...
Setting up libgcc-10-dev:amd64 (10.2.1-6) ...
Setting up libedit2:amd64 (3.1-20191231-2+b1) ...
Setting up libreadline8:amd64 (8.1-1) ...
Setting up libxcb-shape0:amd64 (1.14-3) ...
Setting up libavahi-common3:amd64 (0.8-5) ...
Setting up libldap-2.4-2:amd64 (2.4.57+dfsg-3) ...
Setting up libxcb-shm0:amd64 (1.14-3) ...
Setting up libjson-glib-1.0-0:amd64 (1.6.2-1) ...
Setting up libxcb-present0:amd64 (1.14-3) ...
Setting up libthai0:amd64 (0.1.28-3) ...
Setting up dbus-user-session (1.12.20-2) ...
Setting up libllvm11:amd64 (1:11.0.1-2) ...
Setting up libfreetype6:amd64 (2.10.4+dfsg-1) ...
Setting up libxcb-sync1:amd64 (1.14-3) ...
Setting up liblapack-dev:amd64 (3.9.0-3) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/lapack/liblapack.so to provide /usr/lib/x86_64-linux-gnu/liblapack.so (liblapack.so-x86_64-linux-gnu) in auto mode
Setting up libgdbm-compat4:amd64 (1.19-2) ...
Setting up ucf (3.0043) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Setting up libperl5.32:amd64 (5.32.1-4+deb11u1) ...
Setting up libxcb-dri2-0:amd64 (1.14-3) ...
Setting up libdrm2:amd64 (2.4.104-1) ...
Setting up libwayland-cursor0:amd64 (1.18.0-2~exp1.1) ...
Setting up libxcb-randr0:amd64 (1.14-3) ...
Setting up cpp (4:10.2.1-1) ...
Setting up gpgconf (2.2.27-2) ...
Setting up libcurl4:amd64 (7.74.0-1.3+b1) ...
Setting up libc6-dev:amd64 (2.31-13) ...
Setting up libx11-6:amd64 (2:1.7.2-1) ...
Setting up libharfbuzz0b:amd64 (2.7.4-1) ...
Setting up libgfortran-10-dev:amd64 (10.2.1-6) ...
Setting up libgdk-pixbuf-2.0-0:amd64 (2.42.2+dfsg-1) ...
Setting up libxkbfile1:amd64 (1:1.1.0-1) ...
Setting up libxcomposite1:amd64 (1:0.4.5-1) ...
Setting up libsm6:amd64 (2:1.2.3-1) ...
Setting up libicu-dev:amd64 (67.1-7) ...
Setting up libavahi-client3:amd64 (0.8-5) ...
Setting up libxmuu1:amd64 (2:1.1.2-2+b3) ...
Setting up gpg (2.2.27-2) ...
Setting up gnupg-utils (2.2.27-2) ...
Setting up binutils-x86-64-linux-gnu (2.35.2-2) ...
Setting up libdrm-amdgpu1:amd64 (2.4.104-1) ...
Setting up libbz2-dev:amd64 (1.0.8-4) ...
Setting up libxcb-dri3-0:amd64 (1.14-3) ...
Setting up libpaper1:amd64 (1.1.28+b1) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline

Creating config file /etc/papersize with new version
Setting up gtk-update-icon-cache (3.24.24-4) ...
Setting up libx11-xcb1:amd64 (2:1.7.2-1) ...
Setting up libncurses-dev:amd64 (6.2+20201114-2) ...
Setting up libdrm-nouveau2:amd64 (2.4.104-1) ...
Setting up libstdc++-10-dev:amd64 (10.2.1-6) ...
Setting up libxdamage1:amd64 (1:1.1.5-2) ...
Setting up gpg-agent (2.2.27-2) ...
Created symlink /etc/systemd/user/sockets.target.wants/gpg-agent-browser.socket → /usr/lib/systemd/user/gpg-agent-browser.socket.
Created symlink /etc/systemd/user/sockets.target.wants/gpg-agent-extra.socket → /usr/lib/systemd/user/gpg-agent-extra.socket.
Created symlink /etc/systemd/user/sockets.target.wants/gpg-agent-ssh.socket → /usr/lib/systemd/user/gpg-agent-ssh.socket.
Created symlink /etc/systemd/user/sockets.target.wants/gpg-agent.socket → /usr/lib/systemd/user/gpg-agent.socket.
Setting up libxpm4:amd64 (1:3.5.12-1) ...
Setting up libpcre2-dev:amd64 (10.36-2) ...
Setting up libxrender1:amd64 (1:0.9.10-1) ...
Setting up libpcre3-dev:amd64 (2:8.39-13) ...
Setting up libdrm-radeon1:amd64 (2.4.104-1) ...
Setting up fontconfig-config (2.13.1-4.2) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Setting up gpgsm (2.2.27-2) ...
Setting up libdrm-intel1:amd64 (2.4.104-1) ...
Setting up libgl1-mesa-dri:amd64 (20.3.5-1) ...
Setting up libxext6:amd64 (2:1.3.3-1.1) ...
Setting up dconf-service (0.38.0-2) ...
Setting up binutils (2.35.2-2) ...
Setting up libpaper-utils (1.1.28+b1) ...
Setting up libatspi2.0-0:amd64 (2.38.0-4) ...
Setting up libreadline-dev:amd64 (8.1-1) ...
Setting up libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
Setting up libatk-bridge2.0-0:amd64 (2.38.0-1) ...
Setting up dirmngr (2.2.27-2) ...
Created symlink /etc/systemd/user/sockets.target.wants/dirmngr.socket → /usr/lib/systemd/user/dirmngr.socket.
Setting up perl (5.32.1-4+deb11u1) ...
Setting up adwaita-icon-theme (3.38.0-1) ...
update-alternatives: using /usr/share/icons/Adwaita/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
Setting up libdata-dump-perl (1.23-1.1) ...
Setting up libjpeg62-turbo-dev:amd64 (1:2.0.6-4) ...
Setting up libxfixes3:amd64 (1:5.0.3-2) ...
Setting up libipc-system-simple-perl (1.30-1) ...
Setting up libxml-xpathengine-perl (0.14-1) ...
Setting up libxinerama1:amd64 (2:1.1.4-2) ...
Setting up libxv1:amd64 (2:1.0.11-1) ...
Setting up libio-html-perl (1.004-2) ...
Setting up libxrandr2:amd64 (2:1.5.1-1) ...
Setting up libxt6:amd64 (1:1.2.0-1) ...
Setting up gcc-10 (10.2.1-6) ...
Setting up libdpkg-perl (1.20.9) ...
Setting up libtimedate-perl (2.3300-2) ...
Setting up gpg-wks-server (2.2.27-2) ...
Setting up libcups2:amd64 (2.3.3op2-3+deb11u1) ...
Setting up zlib1g-dev:amd64 (1:1.2.11.dfsg-2) ...
Setting up xauth (1:1.1-1) ...
Setting up libgdk-pixbuf2.0-bin (2.42.2+dfsg-1) ...
Setting up libncurses5-dev:amd64 (6.2+20201114-2) ...
Setting up libxss1:amd64 (1:1.2.3-1) ...
Setting up libfontconfig1:amd64 (2.13.1-4.2) ...
Setting up liburi-perl (5.08-1) ...
Setting up libx11-protocol-perl (0.56-7.1) ...
Setting up libnet-ssleay-perl (1.88-3+b1) ...
Setting up mesa-vulkan-drivers:amd64 (20.3.5-1) ...
Setting up libhttp-date-perl (6.05-1) ...
Setting up fontconfig (2.13.1-4.2) ...
Regenerating fonts cache... done.
Setting up libxft2:amd64 (2.3.2-2) ...
Setting up libxmu6:amd64 (2:1.1.2-2+b3) ...
Setting up libfile-basedir-perl (0.08-1) ...
Setting up libtie-ixhash-perl (1.23-2.1) ...
Setting up libglx-mesa0:amd64 (20.3.5-1) ...
Setting up g++-10 (10.2.1-6) ...
Setting up libfile-listing-perl (6.14-1) ...
Setting up libxi6:amd64 (2:1.7.10-1) ...
Setting up gpg-wks-client (2.2.27-2) ...
Setting up libglx0:amd64 (1.3.2-1) ...
Setting up dconf-gsettings-backend:amd64 (0.38.0-2) ...
Setting up libfont-afm-perl (1.20-3) ...
Setting up libfile-fcntllock-perl (0.22-3+b7) ...
Setting up libclone-perl (0.45-1+b1) ...
Setting up libalgorithm-diff-perl (1.201-1) ...
Setting up libio-stringy-perl (2.111-3) ...
Setting up libxtst6:amd64 (2:1.2.3-1) ...
Setting up libhtml-tagset-perl (3.20-4) ...
Setting up libauthen-sasl-perl (2.1600-1.1) ...
Setting up libtk8.6:amd64 (8.6.11-2) ...
Setting up libxcursor1:amd64 (1:1.2.0-2) ...
Setting up libpango-1.0-0:amd64 (1.46.2-3) ...
Setting up liblwp-mediatypes-perl (6.04-1) ...
Setting up libpng-dev:amd64 (1.6.37-3) ...
Setting up libtry-tiny-perl (0.30-1) ...
Setting up libjpeg-dev:amd64 (1:2.0.6-4) ...
Setting up libxxf86dga1:amd64 (2:1.1.4-1+b3) ...
Setting up libnet-http-perl (6.20-1) ...
Setting up libencode-locale-perl (1.05-1.1) ...
Setting up libxaw7:amd64 (2:1.0.13-1.1) ...
Setting up x11-xserver-utils (7.7+8) ...
Setting up libcairo2:amd64 (1.16.0-5) ...
Setting up gcc (4:10.2.1-1) ...
Setting up dpkg-dev (1.20.9) ...
Setting up libgl1:amd64 (1.3.2-1) ...
Setting up libgd3:amd64 (2.3.0-2) ...
Setting up gfortran-10 (10.2.1-6) ...
Setting up pkg-config (0.29.2-1) ...
Setting up libfile-desktopentry-perl (0.22-2) ...
Setting up libwww-robotrules-perl (6.02-1) ...
Setting up g++ (4:10.2.1-1) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
Setting up at-spi2-core (2.38.0-4) ...
Setting up libhtml-parser-perl (3.75-1+b1) ...
Setting up gnupg (2.2.27-2) ...
Setting up x11-utils (7.7+5) ...
Setting up build-essential (12.9) ...
Setting up libcairo-gobject2:amd64 (1.16.0-5) ...
Setting up libpangoft2-1.0-0:amd64 (1.46.2-3) ...
Setting up libalgorithm-diff-xs-perl (0.04-6+b1) ...
Setting up libio-socket-ssl-perl (2.069-1) ...
Setting up libgtk-3-common (3.24.24-4) ...
Setting up libpangocairo-1.0-0:amd64 (1.46.2-3) ...
Setting up libc-devtools (2.31-13) ...
Setting up libalgorithm-merge-perl (0.08-3) ...
Setting up libhttp-message-perl (6.28-1) ...
Setting up libhtml-form-perl (6.07-1) ...
Setting up gsettings-desktop-schemas (3.38.0-2) ...
Setting up libfile-mimeinfo-perl (0.30-1) ...
Setting up libhttp-negotiate-perl (6.01-1) ...
Setting up libhttp-cookies-perl (6.10-1) ...
Setting up libhtml-tree-perl (5.07-2) ...
Setting up libhtml-format-perl (2.12-1.1) ...
Setting up gfortran (4:10.2.1-1) ...
update-alternatives: using /usr/bin/gfortran to provide /usr/bin/f95 (f95) in auto mode
update-alternatives: using /usr/bin/gfortran to provide /usr/bin/f77 (f77) in auto mode
Setting up librsvg2-2:amd64 (2.50.3+dfsg-1) ...
Setting up libnet-smtp-ssl-perl (1.04-1) ...
Setting up libmailtools-perl (2.21-1) ...
Setting up r-base-core (4.0.4-1) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline

Creating config file /etc/R/Renviron with new version
Setting up librsvg2-common:amd64 (2.50.3+dfsg-1) ...
Setting up r-cran-lattice (0.20-41-1+b1) ...
Setting up r-cran-nlme (3.1.152-1) ...
Setting up libhttp-daemon-perl (6.12-1) ...
Setting up r-cran-cluster (2.1.1-1) ...
Setting up r-cran-nnet (7.3-15-1) ...
Setting up glib-networking:amd64 (2.66.0-2) ...
Setting up r-cran-codetools (0.2-18-1) ...
Setting up r-cran-boot (1.3-27-1) ...
Setting up r-base-dev (4.0.4-1) ...
Setting up libsoup2.4-1:amd64 (2.72.0-2) ...
Setting up r-cran-spatial (7.3-13-1) ...
Setting up r-cran-mass (7.3-53.1-1) ...
Setting up r-cran-foreign (0.8.81-1) ...
Setting up r-base-html (4.0.4-1) ...
Setting up r-cran-matrix (1.3-2-1) ...
Setting up r-cran-kernsmooth (2.23-18-1) ...
Setting up r-cran-mgcv (1.8-34-1) ...
Setting up libsoup-gnome2.4-1:amd64 (2.72.0-2) ...
Setting up librest-0.7-0:amd64 (0.8.1-1.1) ...
Setting up r-cran-class (7.3-18-1) ...
Setting up libgtk-3-0:amd64 (3.24.24-4) ...
Setting up r-cran-survival (3.2-7-1) ...
Setting up libgtk-3-bin (3.24.24-4) ...
Setting up libvte-2.91-0:amd64 (0.62.3-1) ...
Setting up r-cran-rpart (4.1-15-2+b1) ...
Setting up termit (3.1-1) ...
update-alternatives: using /usr/bin/termit to provide /usr/bin/x-terminal-emulator (x-terminal-emulator) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/x-terminal-emulator.1.gz because associated file /usr/share/man/man1/termit.1.gz (of link group x-terminal-emulator) doesn't exist
Setting up r-recommended (4.0.4-1) ...
Setting up r-base (4.0.4-1) ...
Setting up liblwp-protocol-https-perl (6.10-1) ...
Setting up libwww-perl (6.52-1) ...
Setting up libxml-parser-perl:amd64 (2.46-2) ...
Setting up libxml-twig-perl (1:3.52-1) ...
Setting up libnet-dbus-perl (1.2.0-1+b1) ...
Processing triggers for libc-bin (2.31-13) ...
Processing triggers for libgdk-pixbuf-2.0-0:amd64 (2.42.2+dfsg-1) ...
Removing intermediate container 5a0c686bf700
 ---> 267e3fa9fb67
Step 7/12 : COPY R ${SPARK_HOME}/R
 ---> 41b73e89c6d2
Step 8/12 : ENV R_HOME /usr/lib/R
 ---> Running in 2aa98cbe5899
Removing intermediate container 2aa98cbe5899
 ---> b621c3e2a1c0
Step 9/12 : WORKDIR /opt/spark/work-dir
 ---> Running in 89bc05774770
Removing intermediate container 89bc05774770
 ---> 55b0ae40fc7e
Step 10/12 : ENTRYPOINT [ "/opt/entrypoint.sh" ]
 ---> Running in 50d692b62183
Removing intermediate container 50d692b62183
 ---> 3221c13b4d5b
Step 11/12 : ARG spark_uid=185
 ---> Running in 77ffbb97ea3b
Removing intermediate container 77ffbb97ea3b
 ---> 7bfca89f3410
Step 12/12 : USER ${spark_uid}
 ---> Running in 23f9d89fd2e6
Removing intermediate container 23f9d89fd2e6
 ---> a9e3fe1e1048
[Warning] One or more build-args [java_image_tag] were not consumed
Successfully built a9e3fe1e1048
Successfully tagged kubespark/spark-r:3.3.0-SNAPSHOT_756321fa-a3e6-4677-9e96-f8e20070e2ea
+ cd -
/home/jenkins/workspace/spark-master-test-k8s/resource-managers/kubernetes/integration-tests
+ rm -f /home/jenkins/workspace/spark-master-test-k8s/resource-managers/kubernetes/integration-tests/target/imageTag.txt
+ echo -n 3.3.0-SNAPSHOT_756321fa-a3e6-4677-9e96-f8e20070e2ea
[INFO] 
[INFO] --- scalatest-maven-plugin:2.0.2:test (integration-test) @ spark-kubernetes-integration-tests_2.12 ---
Discovery starting.
Discovery completed in 489 milliseconds.
Run starting. Expected test count is: 30
KubernetesSuite:
- Run SparkPi with no resources
- Run SparkPi with no resources & statefulset allocation
- Run SparkPi with a very long application name.
- Use SparkLauncher.NO_RESOURCE
- Run SparkPi with a master URL without a scheme.
- Run SparkPi with an argument.
- Run SparkPi with custom labels, annotations, and environment variables.
- All pods have the same service account by default
- Run extraJVMOptions check on driver
- Run SparkRemoteFileTest using a remote data file *** FAILED ***
  The code passed to eventually never returned normally. Attempted 190 times over 3.0018433095000003 minutes. Last failure message: false was not true. (KubernetesSuite.scala:450)
- Verify logging configuration is picked from the provided SPARK_CONF_DIR/log4j.properties
- Run SparkPi with env and mount secrets.
- Run PySpark on simple pi.py example
- Run PySpark to test a pyfiles example
- Run PySpark with memory customization
- Run in client mode.
- Start pod creation from template
- PVs with local hostpath storage on statefulsets *** FAILED ***
  The code passed to eventually never returned normally. Attempted 17670 times over 3.00016962995 minutes. Last failure message: false was not true. (KubernetesSuite.scala:450)
- PVs with local hostpath and storageClass on statefulsets *** FAILED ***
  The code passed to eventually never returned normally. Attempted 17691 times over 3.0001319669166664 minutes. Last failure message: false was not true. (KubernetesSuite.scala:450)
- PVs with local storage *** FAILED ***
  The code passed to eventually never returned normally. Attempted 184 times over 3.0135026479333336 minutes. Last failure message: container not found ("spark-kubernetes-driver"). (PVTestsSuite.scala:126)
- Launcher client dependencies
- SPARK-33615: Launcher client archives
- SPARK-33748: Launcher python client respecting PYSPARK_PYTHON
- SPARK-33748: Launcher python client respecting spark.pyspark.python and spark.pyspark.driver.python
- Launcher python client dependencies using a zip file
- Test basic decommissioning
- Test basic decommissioning with shuffle cleanup
- Test decommissioning with dynamic allocation & shuffle cleanups *** FAILED ***
  The code passed to eventually never returned normally. Attempted 1206 times over 20.008858185683334 minutes. (DecommissionSuite.scala:120)
- Test decommissioning timeouts
- Run SparkR on simple dataframe.R example *** FAILED ***
  The code passed to eventually never returned normally. Attempted 190 times over 3.0008170838333332 minutes. Last failure message: false was not true. (KubernetesSuite.scala:450)
Run completed in 56 minutes, 27 seconds.
Total number of tests run: 30
Suites: completed 2, aborted 0
Tests: succeeded 24, failed 6, canceled 0, ignored 0, pending 0
*** 6 TESTS FAILED ***
[INFO] ------------------------------------------------------------------------
[INFO] Reactor Summary for Spark Project Parent POM 3.3.0-SNAPSHOT:
[INFO] 
[INFO] Spark Project Parent POM ........................... SUCCESS [  5.373 s]
[INFO] Spark Project Tags ................................. SUCCESS [ 11.861 s]
[INFO] Spark Project Local DB ............................. SUCCESS [  8.836 s]
[INFO] Spark Project Networking ........................... SUCCESS [ 13.652 s]
[INFO] Spark Project Shuffle Streaming Service ............ SUCCESS [ 10.488 s]
[INFO] Spark Project Unsafe ............................... SUCCESS [ 15.196 s]
[INFO] Spark Project Launcher ............................. SUCCESS [  6.900 s]
[INFO] Spark Project Core ................................. SUCCESS [03:31 min]
[INFO] Spark Project Kubernetes Integration Tests ......... FAILURE [59:44 min]
[INFO] ------------------------------------------------------------------------
[INFO] BUILD FAILURE
[INFO] ------------------------------------------------------------------------
[INFO] Total time:  01:04 h
[INFO] Finished at: 2021-09-29T02:30:39-07:00
[INFO] ------------------------------------------------------------------------
[ERROR] Failed to execute goal org.scalatest:scalatest-maven-plugin:2.0.2:test (integration-test) on project spark-kubernetes-integration-tests_2.12: There are test failures -> [Help 1]
[ERROR] 
[ERROR] To see the full stack trace of the errors, re-run Maven with the -e switch.
[ERROR] Re-run Maven using the -X switch to enable full debug logging.
[ERROR] 
[ERROR] For more information about the errors and possible solutions, please read the following articles:
[ERROR] [Help 1] http://cwiki.apache.org/confluence/display/MAVEN/MojoFailureException
[ERROR] 
[ERROR] After correcting the problems, you can resume the build with the command
[ERROR]   mvn <args> -rf :spark-kubernetes-integration-tests_2.12
+ retcode3=1
+ kill -9 3560549
+ minikube stop
* Stopping node "minikube"  ...
* Powering off "minikube" via SSH ...
* 1 nodes stopped.
/tmp/jenkins6337731450147394737.sh: line 68: 3560549 Killed                  minikube mount ${PVC_TESTS_HOST_PATH}:${PVC_TESTS_VM_PATH} --9p-version=9p2000.L
+ rm -rf /tmp/tmp.FilcJQ2Gi3
+ exit 1
Build step 'Execute shell' marked build as failure
Archiving artifacts
Finished: FAILURE